---
title: 'Day 1 - Almere to Copenhagen'
date: 2022-08-25T22:13:02+02:00
Tags: []
Categories: []
---

{{< image src="/img/day1/map.png" width="300px" float="right" >}}

It started with a few eggs (but no bread!) at 07:30, Henrieke was going to take off for work at 07:45 and so were we. Car was reasonably charged, enough to get us to Drachten at least, and we trailed Henrieke in her car until Emmeloord after which we said our virtual goodbyes. Then, we took off a little bit but only after sticking a stapel and iconic mascot to our windshield: A smurf! This dude was leisurely hanging out for, i'm sure, at least 2km until he flooped off of the windshield. Oh well, we'll get another, there's plenty of smurfs in the sea.

With that tradition out of the way, we made our way up to Copenhagen. Paul had made a date with Jaap, Henrieke's brother who lives in the city, and we said we'd take about 12hrs all-up from Almere to city center of Copenhagen. We did pretty well! We stopped at a few places along the way for charging and a spot of lunch, and as well got the required geocache on Day1, as I will be logging (at least) one geocache each day. So, we took turns driving 2hrs or so each, and alternating the charging sessions. We had very good driving today, with limited traffic congestion, just a little bit around Hamburg and a little bit in Denmark around Odense because of roadworks of 14kms or so on the E20 there. 

{{< image src="/img/day1/charger.png" width="300px" float="left" >}}

We made a few too many charging stops, generally because we were a bit enthusiastic and wanted to make a longer haul of 370km (car range is 420km) but did not get ideal driving conditions and ended up at ~216 Wh/km which meant we would fall short, so we changed our plans and charged at Middelfart (hhrrhrr, he said Fart), and then again at Køge (just south of CPH, pictured left, there are 26 superchargers of 150kW each here!). All in all that I think was a good choice because now we ended up with enough juice to go to Copenhagen and then our hotel (where I write this, the Copenhagen Go Hotel in Kastrup just off the E20 and less than four kilometers from the bridge to Malmö. 

{{< image src="/img/day1/sirene.png" width="300px" float="right" >}}

After that last charge we made our way to Jaap's place in the dead center of the city, if he spits out of his back window he can hit the royal palace, and if he looks the other way he can say a quick prayer straight into Frederik's church. We had a nice dinner in a local place, drank a few beers, saw the obligatory mermaid (yo soy mermaid) and got a geocache in the harbor, and then I drove us to the Go Hotel for a nice night's sleep. It will be a good one, as today we drove a good 850km and we're not planning on doing that every day. But: good news is that we're one day ahead of schedule already because originally Paul would fly down to Zurich and day1 would be Zurich to Hanover -- rather now we're already at the Swedish border and I can smell it already!

## Pictures of the Day

{{< gallery-category >}}
    {{< gallery-photo fn="2022-08-25/IMG_4663.jpg" caption="We cannot roadtrip without our loyal Strumpf">}}
    {{< gallery-photo fn="2022-08-25/IMG_4668.jpg" caption="First scandic country: Denmark">}}
    {{< gallery-photo fn="2022-08-25/IMG_4669.jpg" caption="Pim finds a geocache near a supercharger in Denmark">}}
    {{< gallery-photo fn="2022-08-25/IMG_4670.jpg" caption="Beautiful bridge Den Nye Lillebæltsbro">}}
    {{< gallery-photo fn="2022-08-25/IMG_4673.jpg" caption="Supercharger here means business!">}}
    {{< gallery-photo fn="2022-08-25/IMG_4675.jpg" caption="Pim posing in front of Frederik's church">}}
    {{< gallery-photo fn="2022-08-25/IMG_4677.jpg" caption="The Little Mermaid in Copenhagen">}}
    {{< gallery-photo fn="2022-08-25/IMG_4678.jpg" caption="We found a geocache on the way to the car">}}
{{< /gallery-category >}}
{{< gallery-modal >}}
{{< gallery-script >}}

