---
title: 'Day 13: Mo i Rana to Trondheim'
date: 2022-09-06T23:17:14+02:00
Tags: []
Categories: []
---

## Our trip today

{{< image src="/img/day13/map.png" width="300px" float="right" >}}

Today we were doing something referred to in Dutch as _kilometervreten_, perhaps best translated to English as _gobbling up miles_, as we
spent that extra day up here to hike to the _Svartisen_ glacier, we have to make up for time a little bit. Our boat from _Oslo_ to _Kiel_ is
on September 11th at 14:00, and while we do have some time between now and then, we also have a lot of things to do. A lot of places to see.
A lot of people to meet. For today though, the blogpost will be somewhat basic, because, eh, we didn't do much.

The drive was 475km or so and we started the day fully charged because we plugged in Tessa the evening before; we left it parked with 361km
in the battery, and this morning at 08:58am when we were ready to leave it had 356km left, so one night of hanging out in _Mo i Rana_ costs
5km of range.  Over the last 5'755km we have consumed 1'062.3kWh of electricity, which means Tessa is rocking 185Wh per kilometer, a very
low number in my experience, and this is probably because the speed limit in Norway is 80km/h and we can often reach 72km/h or thereabouts
while criss-crossing the fjords.  Anyway, we parked Tessa at 21:30 so it has been here for 11.5hrs, 5km of range loss is 925Wh so we can
calculate that the car consumes 80 Watts in standby, while keeping its system running with cell/mobile data turned on.

{{< image src="/img/thumbnails/2022-09-06/IMG_5437.jpg" width="400px" float="right" >}}

In the morning I fabricated a fix for the driver's seat doorhandle which is no longer presenting itself, although it is making a whirring
sound so it's at least trying, and I appreciate that. On the intertubes I found a few videos on what this might be, but consensus is that
this is a common occurence on older Model S cars, the repair is non-obvious, but a quick-fix is to loop some duct-tape around the handle, to
pull it out when you need to open the door - because although the handle doesn't present itself, it does actually allow you to open the door
just fine. 

{{< image src="/img/thumbnails/2022-09-06/IMG_7663.jpg" width="400px" float="right" >}}

We drive southbound E6 and hit _Brekkvasselv_ (god-bless-you), which has a supercharger. There's only one other car here, and it's a
CCS-only charger, once again I am delighted by this. I make my now patent-pending Trunk-salad and Paul does a quick pitstop, only to emerge
from the local gas station with a medley of olives, garlic and feta cheese. It goes straight in the salad, and we stretch our legs while
eating this delicious treat of a lunch. If only all of our meals where this healthy (or affordable!)

{{< image src="/img/thumbnails/2022-09-06/IMG_7667.jpg" width="300px" float="right" >}}

After lunch I have a Good Idea&trade;, and re-use some of the tape from this morning to stick the ninth (!) Papa-smurf to our windshield.
Ever since we've been road-tripping, we would stick a red Papa-smurf to our windshield, and he would guide us on our way. However, Tessa's
windshield must be overly slippery, because our previous Papas-Smurf (Papa-Smurfs?) kept flying off the windshield within a few
kilometers of sticking them on there .. but now I made this one a little unescapable cage using three strips of tape. This Smurf ain't going
nowhere: YOU SHALL GUIDE US!

The weather continues to be great, lots of blue skies and some fluffy clouds, with temps of 17C / 63F, really perfect driving weather. And
as such, we arrive in _Trondheim_ at 16:45 or so. We check in to the Scandic Nidelven, and hang out for a little bit in the room watching TV
and rummaging around. Paul had made us a dinner reservation at _Olivia's_ just across the footbridge on the other side of the harbor at
18:30. We get there on the dot, they seat us, and we proceed to pig-out. I have the Carpaccio di Manzo, followed by a Pizza Quattro Formaggi,
and Paul takes the Caprese di Olivia followed by Pollo alla Fiorentina. We get stuck for desert, and after a brief moment we decide to eat
some Focaccia, at which point we have a little debate about the pronunciation of _Focaccia_.

{{< image src="/img/thumbnails/2022-09-06/IMG_7673.jpg" width="500px" float="left" >}}
{{< image src="/img/thumbnails/2022-09-06/IMG_7676.jpg" width="500px" float="left" >}}

After dinner, I definitely have to burn off some calories (perhaps also some alcohol, the wine was tasty!), so we take a walk around town. I
know there's an "old town" and an "old bridge", and we're all about visiting old stuff. Take the North Cape, for example, we visited it and
it has been there for like, ever. So we make our way across five distinct geocaches in this old area of _Trondheim_, and we get to see some
pretty slick views of the city, and of the marina / harbor with the old bridge. We also pay a visit to the _Vår Frue Kirke_, but we don't find
any old women there: I give it one star on Yelp.

And there you have it. I managed to write a whole blog post about pretty much nothing at all just by pasting a bunch of random pictures of
what we saw today. And the best thing is, you read it. Thanks :)


## Pictures of the Day

{{< gallery-category >}}
    {{< gallery-photo fn="2022-09-06/IMG_5437.jpg" caption="Pim applies a quick-fix to the failing doorhandle">}}
    {{< gallery-photo fn="2022-09-06/IMG_5441.jpg" caption="0.5 Selfie of Pim and Paul driving in Norway">}}
    {{< gallery-photo fn="2022-09-06/IMG_7663.jpg" caption="Pim makes his patentend Trunk-Salad, in Brekkvasselv">}}
    {{< gallery-photo fn="2022-09-06/IMG_7667.jpg" caption="This Smurf is going nowhere!! (The previous 8 are gone with the wind)">}}
    {{< gallery-photo fn="2022-09-06/IMG_7670.jpg" caption="Pizza-time! Very nice atmosphere and good eats at Olivia's in Trondheim">}}
    {{< gallery-photo fn="2022-09-06/IMG_7673.jpg" caption="Paul captures a beautiful sunset over Trondheim while Pim logs a geocache">}}
    {{< gallery-photo fn="2022-09-06/IMG_7676.jpg" caption="Paul captures a stunning harbor-view with Bybrua (Old Bridge) to the left">}}
    {{< gallery-photo fn="2022-09-06/IMG_7679.jpg" caption="Vår Frue Kirke (Our Lady Church)">}}
{{< /gallery-category >}}
{{< gallery-modal >}}
{{< gallery-script >}}
