---
title: 'Day 15: Hiking Besseggen (and back!)'
date: 2022-09-08T22:36:42+02:00
Tags: []
Categories: []
---

## Our trip today

{{< image src="/img/day15/map.png" width="400px" float="right" >}}

I was excited yesterday and put my alarm at 07:00, however completely unexpectedly, I woke up at 06:30 already and could no longer sleep,
despite the bed being reasonably comfy. I beckoned Paul who was (obvioulsy) already awake, and he booted up his morning ritual program. At
07:15 we were downstairs making breakfast, boiled eggs (to perfection, if I might say!), the usual bread, salami, smoked salmon, and to mix
it up a little _Italienisk Salat_ rather than my usual _Sommarsalat_. 


## Gjendesheim to Memurubu

{{< image src="/img/thumbnails/2022-09-08/IMG_7706.jpg" width="400px" float="right" >}}

We were in the car at 07:45 and despite a tiny obstruction along the way in _Beitostølen_ where the local goat herd was having their yearly
general assembly on the road, we managed to drive up to the _Gjendesheim_ parkinglot by 08:30, which was great. We put on our hiking boots
and at 08:38 we were off to the races - our trip today starts at _Gjendesheim_ parkinglot, about 1.5km walk to _Gjendesheim_, where parking
is only allowed up until 2hrs. We're going to be up here all day, of course, so we go the extra proveribal mile.

{{< image src="/img/thumbnails/2022-09-08/IMG_7722.jpg" width="400px" float="right" >}}

Our first task is hiking up the mountain to the summit of _Veslfjellet_ at 1743m / 5718ft which is a hike of about 5.5km, and it takes us
2h20m to get to this point. What I found helpful is that some of the steeper climbs have man-made staircases where the folks who maintain
this trail put flat rocks one after another so you can just walk up. We both appreciate these, as they are less bumpy and easier on the
knees. At the top, there is a huge cairn. I march past it, because I can't wait to see the _Besseggen_ part of the trail, but Paul insists
that we make photogenic proof of being here. We take the required selfies and we measure the elevation here using Paul's phone. It measures
us at 1751m while the summit is 1743m high, pretty accurate for a cellphone!

{{< image src="/img/thumbnails/2022-09-08/IMG_5543.jpg" width="300px" float="right" >}}

From there, the trail mosies up and down until it hits the _Besseggen_ ridge after another 1.8km or so. Although it's cloudy and overcast,
we keep on chasing the clouds away. Every time we're at a local tippy-toppie, we see fluffs of cloud overhead. But then, every time we get
to that next part, the clouds once again are a bit higher. In the end, we manage to avoid all of it, and the Sun even comes up to tickle us
a little bit, which is nice.

The path here is gorgeous though, every now and again we're treated to a view of the lake below, in all of its blue and aquamarine hues and
tints. The Sun wants to / tries to break through to give the lake that little extra sparkle. We're just very grateful that there is no rain
and limnited wind (because climbing down slippery rocks in a storm != fun). In fact, the wind that is blowing up here helps us cool off,
because we're both sweating like pigs.

## Besseggen

{{< image src="/img/fullsize/2022-09-08/IMG_7726.jpg" width="100%" >}}

{{< image src="/img/thumbnails/2022-09-08/IMG_7729.jpg" width="300px" float="right" >}}

We reach the top of _Besseggen_ after about 2h45m of hiking, and here is where the magic starts. From this angle, we can see down on two
lakes and one very thin ridge. The lefthand side lake is called _Gjende_ and it's at around 984m / 3227ft altitude. It's very blue water on
account of the minerals that the mountainous smeltwater brings. Then, on the right is lake _Bessvatnet_ at an altitude of around 1373m /
4505ft. Lake _Bessvatnet_ lays on a slab of basalt rock, inherently dark which makes the (otherwise very clear) water appear black.
Dividing the two lakes, there's a very narrow (at times only 5-8 meters wide) ridge called _Besseggen_ and comes down from where we are here
at 1650m / 5400ft all the way to the black lake below, and it does that descent in about 600m of, let's say, hikeing/bouldering. We make it
down there at the 2h51m mark, and this is 8.77km from where we started.

{{< image src="/img/thumbnails/2022-09-08/IMG_5563.jpg" width="400px" float="right" >}}

_Besseggen_ is **not** an easy path. On the way down we come across several groups, amongst others some quite terrified kids who are hiking
the trail the other way around (from _Memurubu_ to _Gjendesheim_). Their teacher / climbing guide explains that for most folks who are afraid
of heights, going up is easier because you can focus on the trail ahead of you. However, even though I also have vertigo, I pretty much always
will walk this trail in our current direction **to** _Memurubu_ because the views makes up for the suffered anxiety.

{{< image src="/img/thumbnails/2022-09-08/IMG_5559.jpg" width="400px" float="right" >}}

We have lunch, some Wasa crackers with Jarlsberg cheese, at the lake. I convince Paul not to go skinny dipping in _Bessvatnet_, because we
still have a long way to go. In my memory, from here it's all simple down-hill. But as we find, this is not actually the case (and Marina; I
apologize because you've literally told me a hundred times that it's not downhill here at all!). The weather is still overcast, with some
whiter and darker grey clouds above us. Looking up at them, it's reasonably clear to us that we'll not need our Peak Performance waterproof
hiking jackets today. Good for me, I was stubborn and left mine at home.

{{< image src="/img/thumbnails/2022-09-08/IMG_5570.jpg" width="400px" float="right" >}}

After lunch, we make our way to _Memurubu_ but only after passing a few more ups- and -down hills on the trail. Most of them have a lake
associated with them, but nothing can hold a candle to the view (and feeling of accomplishment) on the main attraction of the trail:
_Besseggen_ itself. Paul kind of stays ahead of me, and does not stop often. He later informs me that my promise of the trail being downhill
and easy going was _not_ a true representation of the factual situation on this last part of the trail (which, in a span of maybe 2km drops
600m of elevation). I suspect he didn't enjoy it :-)

{{< image src="/img/thumbnails/2022-09-08/IMG_7741.jpg" width="300px" float="right" >}}

But, we make it to _Memurubu_ and find our way to the docks. Maybe a boatride isn't too bad after all. However, we arrive to _Memurubu_ at
2pm or so, 5h36m and 17.2km into our hike. The boat will leave at 16:55 (as we noted yesterday) but there's only one afternoon boat, somehow
we thought they would be every hour or so, but alas. We do the math while eating chocolate chip cookies on the dock: it's about 10km back
via the trail on the lakefront, which should not take more than 3.5-4hrs to do. We figure, we'll be half way back once the boat arrives to
pick us up, and we (at least: I) don't really feel like sitting around for two hours.

So: off we go, on foot back to _Gjendesheim_. We put our cruise control to 3km/h and start clocking 19-21 minute kilometers, and at this
pace it shouldn't be long before we reach it.

{{< image src="/img/thumbnails/2022-09-08/IMG_5577.jpg" width="300px" float="right" >}}

Here's where things start to go less than perfect. We eat some salty beef jerky (which is delicious, we both agree, and totally hits the
spot on this hiking trail), but it makes us thirsty and we both finish our water bottles. We should've topped off at _Memurubu_ but we did
not do this, so now we're hiking (or in my case, perhaps it's more like stumbling forwards), and we're optimistically counting meters not
kilometers; using our GPS we see it's 5.5km left to go, then 5km left to go, then 3 miles (4.8km) and so on. I am **broken** at this point,
about 24km into the hike, we try to keep our cruise-control setting of 20min per kilometer, and achieve it, but only at somewhat gnarly
physical expense. My legs are burning and surly with me, my knees are killing me.  Paul's legs and knees are no better off, we're just not
super used to hiking this far (9.5hrs and 28.6km when this is all done).

{{< image src="/img/thumbnails/2022-09-08/IMG_5584.jpg" width="400px" float="right" >}}

Although the terrain is objectively easy going, certainly compared to _Besseggen_ up there, I think the worst part is that the trail takes
us up 100m just to round a boulder and take us down 100m again. Paul asks me to complain to Slartibartfast, I send him a text message and he
replies pretty quickly that he is in charge of Fjords, not inland trails, and to take our beef to Loki. Ah, that wretched Loki, who puts in
extra 500m of trail here with up-100m-down-100m just to mess with us. Well, Loki, I hope you're having fun today, because I decidedly am no
longer enjoying it!

We arrive at _Gjendesheim_ after what seems like an eternity, although it's only 18:45. One spot of good luck we have is that the last
shuttle from here to the parkinglot leaves at 19:00 so we take a load off and sit down on the benches at the bus, eagerly awaiting for it to
shuttle us to Tessa. This allows us to avoid 1.5km of extra walk to pick up the car (which, normally I would not really mind, but right now,
everything is incredibly sore, so fuck-it). We arrive at the car to be treated by ... a parking ticket! This morning I noticed that the
parkinglot had a bunch of yellow plastic bags over the parking meters -- but we now see that this was only on the far end of the parkinglot,
not the near side. Oh well, we'll figure that one out tomorrow.

{{< image src="/img/thumbnails/2022-09-08/IMG_5592.jpg" width="400px" float="right" >}}

Paul makes us dinner - a delicious chicken-tonight with parboiled rice and red onion. It really hits the spot, and so does the shower. Just
after dinner, he fires up the Sauna. We were in there yesterday with Irving, our AirBnB host. On the way back from _Gjendesheim_ we made a
quick stop in _Beitostølen_ to pick up some beers. He offered me a few yesterday and I want to repay the favor. This AirBnB is super, the
hosts Tonje and Irving are really nice, and we get to use their kitchen and living room and Sauna: eleven stars on Yelp.

# What's next ?

Tomorrow morning we check out of this AirBnB, and drive to Lillehammer. We'll visit a few museums there, spend the night, and make the small
trip to Oslo the day after, in time for our boat on Sunday September 11th at 14:00.


## Pictures of the Day

**NOTE:** There's a few more pictures than usual for today, but we wanted to share all of them because making them came at great physical
expense :) The _Besseggen_ trail and in general this area of _Jotunheimen_ in Norway is absolutely the best, possibly my favorite place in
the world to go hiking, and to be humbled by the vast beauty of Mother nature. 

{{< gallery-category >}}
    {{< gallery-photo fn="2022-09-08/IMG_7706.jpg" caption="A herd of goats believes the road is theirs">}}
    {{< gallery-photo fn="2022-09-08/IMG_5527.jpg" caption="Pim and Paul are chipper at 08:35 at Gjendesheim parkinglot">}}
    {{< gallery-photo fn="2022-09-08/IMG_5529.jpg" caption="Up the Besseggen trail at Gjendesheim">}}
    {{< gallery-photo fn="2022-09-08/IMG_5532.jpg" caption="They made stairways from rocks, which were handy (also on the way down in Memurubu)">}}
    {{< gallery-photo fn="2022-09-08/IMG_7715.jpg" caption="Pim uses chains to scale a steep incline">}}
    {{< gallery-photo fn="2022-09-08/IMG_5538.jpg" caption="Paul is at Veslfjellet (1743m / 5718ft), our highest point today" >}}
    {{< gallery-photo fn="2022-09-08/IMG_7722.jpg" caption="Pim and Paul are at Veslfjellet (1743m / 5718ft), our highest point today">}}
    {{< gallery-photo fn="2022-09-08/IMG_5542.jpg" caption="The GPS / altimeter reading here is 1751m / 5744ft, not bad!">}}
    {{< gallery-photo fn="2022-09-08/IMG_5543.jpg" caption="The Sun comes out to play, and Pim captures his shadow">}}
    {{< gallery-photo fn="2022-09-08/IMG_5551.jpg" caption="Pim poses at the high end of Besseggen, Gjende to the left, Bessvatnet to the right">}}
    {{< gallery-photo fn="2022-09-08/IMG_5553.jpg" caption="The Besseggen ridge between Bessvatnet (1373m / 4505ft) and Gjende (984m / 3227ft)">}}
    {{< gallery-photo fn="2022-09-08/IMG_5555.jpg" caption="Paul starts his way down Besseggen">}}
    {{< gallery-photo fn="2022-09-08/IMG_7725.jpg" caption="Picture of Besseggen, Gjende and Bessvatnet">}}
    {{< gallery-photo fn="2022-09-08/IMG_7726.jpg" caption="Full-lake wide angle panorama of Gjende (blue), Besseggen and Bessvatnet (black)">}}
    {{< gallery-photo fn="2022-09-08/IMG_7727.jpg" caption="0.5-Selfie of Paul on the Besseggen ridge">}}
    {{< gallery-photo fn="2022-09-08/IMG_7728.jpg" caption="Paul poses at the top of the Besseggen ridge">}}
    {{< gallery-photo fn="2022-09-08/IMG_7729.jpg" caption="Pim hops down Besseggen ridge - it's very steep!">}}
    {{< gallery-photo fn="2022-09-08/IMG_5557.jpg" caption="Stunning panorama of Gjende, Bessvatnet and the Besseggen ridge between">}}
    {{< gallery-photo fn="2022-09-08/IMG_5558.jpg" caption="Lake Bessvatnet (1373m / 4505ft) where we have lunch">}}
    {{< gallery-photo fn="2022-09-08/IMG_5559.jpg" caption="Pim and Paul munch Knackebrot with Jarlsberg cheese">}}
    {{< gallery-photo fn="2022-09-08/IMG_5562.jpg" caption="Stunning panorama of Gjende, Bessvatnet and the Besseggen ridge between">}}
    {{< gallery-photo fn="2022-09-08/IMG_5563.jpg" caption="Besseggen is towering over Bessvatnet">}}
    {{< gallery-photo fn="2022-09-08/IMG_5570.jpg" caption="Paul has Memurubu in his sights, last few kilometers">}}
    {{< gallery-photo fn="2022-09-08/IMG_7733.jpg" caption="Waterfall at the tail of Memurubudalen">}}
    {{< gallery-photo fn="2022-09-08/IMG_5573.jpg" caption="Pim has a sigh of relief at the boat docks">}}
    {{< gallery-photo fn="2022-09-08/IMG_5574.jpg" caption="Off we go - Paul starts the 11km trek back to Gjendesheim">}}
    {{< gallery-photo fn="2022-09-08/IMG_7741.jpg" caption="Pim crosses some rocks on the trail back to Gjendesheim">}}
    {{< gallery-photo fn="2022-09-08/IMG_5576.jpg" caption="There's a little bridge over some slippery rocks">}}
    {{< gallery-photo fn="2022-09-08/IMG_5577.jpg" caption="We reward our hard work with some Teriyaki beef jerky">}}
    {{< gallery-photo fn="2022-09-08/IMG_5580.jpg" caption="The lake Gjende is very pretty from down here, too">}}
    {{< gallery-photo fn="2022-09-08/IMG_5582.jpg" caption="We see the last boat pass us (leaving Memurubu at 16:55)">}}
    {{< gallery-photo fn="2022-09-08/IMG_5583.jpg" caption="Pim is not having fun anymore">}}
    {{< gallery-photo fn="2022-09-08/IMG_7738.jpg" caption="A cute little waterfall">}}
    {{< gallery-photo fn="2022-09-08/IMG_7736.jpg" caption="Pim stumbles towards Gjendesheim">}}
    {{< gallery-photo fn="2022-09-08/IMG_5584.jpg" caption="Paul marches on, only a few more kilometers to Gjendesheim">}}
    {{< gallery-photo fn="2022-09-08/IMG_5589.jpg" caption="We made it! Pim and Paul are waiting on the bus to the parking lot">}}
    {{< gallery-photo fn="2022-09-07/IMG_5504.jpg" caption="Our private wood-burning Sauna">}}
    {{< gallery-photo fn="2022-09-07/IMG_5525.jpg" caption="Our private Sauna in a beautiful sunset">}}
    {{< gallery-photo fn="2022-09-08/IMG_5592.jpg" caption="Paul relaxes in our private wood-burning Sauna">}}
{{< /gallery-category >}}
{{< gallery-modal >}}
{{< gallery-script >}}
