---
title: 'Day 17: Lillehammer (via Hamar) to Oslo'
date: 2022-09-10T20:19:45+02:00
Tags: []
Categories: []
---

## Our trip today

{{< image src="/img/day17/map.png" width="300px" float="right" >}}

Paul told me that during EuroBSD Conference in 2019 there was the 'main' hotel _Scandic Lillehammer_, which was also the conference venue, and
then there was a secondary hotel for those on a somewhat lower budget, a few hundred meters due North, called _Birkebeineren_. Although the
room here is pretty good, we did notice that there's a few highschool and/or sporting clubs who dropped their kids in this hotel. Kids are
annoying in general, but these kids were lollygagging and making noise until 2am in the morning and from 6am in the morning. We are treated
to lots of screaming and yelling and overal teenage dumb-assery. Somehow I sleep reasonably well, not quite sure if Paul feels the same.

Well, some nights are better than others, of course. But one thing really is good: we have a great breakfast in the hotel - it's kind of
nice to have a few mornings in an AirBnB (more cozy atmosphere, less hassle), but it's also really nice to have a fully catered meal with
boiled eggs, ham, brie, fresh fruit, and filterbrew coffee.

After breakfast we take off, and the satnav says it's only 185km and 2hrs of driving, and the car still has plenty of charge. Underway, I
notice that there's also a town called _Hamar_ which seems like the big-brother town of _Lillehammer_. We decide to make a small detour
there, but after parking at the harbor and walking up to the main station (which is also not photogenic), we take a look at the local
realestate here, and it's surprisingly affordable compared to _Zurich_. 

{{< image src="/img/thumbnails/2022-09-10/IMG_7777.jpg" width="400px" float="right" >}}

Then, 90 minutes later and on an E6 motorway where we're allowed to go a whopping 110km/h, we rock up to _Oslo_. The route here brings us
over E18 which is a huge tunnel under the city (and under the waterline, too), and we pop out of the tunnel just along the Color Line docks
at 11:41am. The _Color Magic_ is docked and ready to go, and it's clearly an "entertainment" ferry. We'll go check it out tomorrow, as
we're not on this boat today, so we wave at it and continue to the hotel. The checkin is less smooth, we have go to reception three times,
the parking garage has a faulty parking meter, and they gave us a double room, not a twin. It's all quickly sorted, and the ladies at
checkin are super friendly.

{{< image src="/img/thumbnails/2022-09-10/IMG_5731.jpg" width="300px" float="right" >}}

After the belabored hotel checkin, we go for some lunch. I had chosen our hotel to be in the old city center, just across _Aker Brygge_ and
the _Akershus Festing_, so there's plenty of things to see and do here. Our lunch is at _Shufl_ and we treat ourselves to a small burger
with fries. The bun of the hamburger is black, because they've infused the dough with squid ink. An interesting concept, we agree. Marina
informs me on Signal that squid ink may taste fine, but the sound of it being in my hambuger bun is gross.

After lunch we have decided that we're not interested in walking the city. I do note that it's 13:48 and in about 12 minutes today's ferry
will leave for _Kiel_, and we want to check it out. Seeing large ships like this manouvre through the harbor is kind of cool. So we walk
over the _Strandholmen_, some waterside building project, and it turns out to be a twisty fjord-esque walk. We then bee-line it over the
dock just to get stuck behind a cargo building with a closed fence. But, although we're 5 minutes late, so is the captain of the vessel
(clearly not a Swiss captain!) so we manage to see it leave.  Then I have a "fantastic" Pim-idea&trade; as I see a bunch of scooters from
Tier and Bolt. To Paul, that sounds like just the right amount of fun, and if we just hop on these guys and scoot over to the far side of
the harbor, we can see the boat back out and leave the harbor.  Dope! 

{{< image src="/img/thumbnails/2022-09-10/IMG_5735.jpg" width="600px" float="right" >}}

Off we scoot, but scooting while navigating with a phone is not my fort&eacute;, so we see fields, dirt roads, some buildings and
some more roads, at some point I'm not even sure we're in Norway anymore. Eventually we see a sign _Huk Strand_. We scoot there as fast as
these little 20km/h scooters will let us, to find that 5.2km and 25 minutes later, that the park is geofenced and scooters turn themselves
off there. Parked the scooter, and ran to the beach, only to see the boat as a sub-pixel image waaaay out in the water. So here's a picture
of the Royal Palace instead. ☝️☝️☝️

{{< image src="/img/thumbnails/2022-09-10/IMG_7788.jpg" width="300px" float="right" >}}

We're having a lot of fun on the scooters though. We gently manouvre them out of the geofence and hop back on, scoot over to the Royal
Palace and gardens, and see a bunch of really nice views. The palace itself is grandiose, the gardens have a set of sculptures in them,
designed by and made for kids. I really like _Munnben_ (the mouth with feet, see below), and Paul prefers _Ansiktsløs mann_ (a guy without
a face but with a green sock puppet). 

I really need to go to the bathroom at this point, and this is no longer a national park where trees are begging to be watered, so we scoot
to our hotel. There, I notice that Google has an office **right across the street** so we should really check it out! It'd be nice to drink
a bottled water _on the house_ but alas, the door doesn't accept my badge and on an internal website I read it's open Mon-Fri only, I don't
want to bother them to be an office-tourist.

{{< image src="/img/thumbnails/2022-09-10/IMG_5747.jpg" width="400px" float="right" >}}

As we walk onto the city hall _Rådhusplass_, we see a street food and cultural exchange, but behind that still, we hear thumping music. As
we walk up the hill to the _Kontraskjæret_ park, it turns out, it's Oslo Pride! We hang out with the community a little bit and listen to a
speech (in Norwegian, we could only understand a few words), and some music by a guy called [Big Daddy Karsten](https://bigdaddykarsten.no/), 
who crushes it. What we find particularly fun is to see the deaf mimes who are miming the rap and music in a most entertaining way. It was
really fun to watch :)

{{< image src="/img/thumbnails/2022-09-10/IMG_7798.jpg" width="300px" float="right" >}}

From here, we walk up the hill to the old _Akershus Fortress_, which has a nice view of the marina below, an old courtyard (which, for once,
we visit just 5min _before_ closing time rather than _after_ it's already locked up for the night), we see the fortress, its row of canons,
some sculptures -- the one that most impresses me is called _Glory Glory with Crutches_, which is a one-legged woman carrying all sorts of
bags on her back and shoulders, on two improvised crutches. Her face is non-discriminate (so it could have been any of us), but her burden
is both physical and mental. Laura Ford did a fantastic job on this statue.

On the way down from the fortress to street-level, I quickly grab a geocache in the fortress wall. It's good to try to keep up the tempo and
get one each day (except when we're hiking), I've logged more geocaches this last two weeks than I have in the several months before. I
should geocache more.

{{< image src="/img/thumbnails/2022-09-10/IMG_5768.jpg" width="400px" float="right" >}}

We return to the hotel and I continue our scouting for a Japanese place. I've been craving a nice Noodle-soup for a while now, and while
Paul is happy eating Sushi (et al), and he claims he likes the _taste_ of noodle soup, he does not enjoy the _splatter_ of noodle soup. I
have less hygienic requirements, and am in principle happy splattering noodle-juice everywhere. I find a place called _Japanese Dining Sato_
and we (of course) scoot over there, why walk if you've already proven you can do that with a 28km _Besseggen_ hike?! And once we arrive,
we're pretty sure this place is classy, because it's full of Japanese folks eating Nabeyaki and Sushi.

I finally get to slurp my noodles!  And they are super tasty. As we decide what to eat 'for realz', we nom on some _Gyoza_, _Wakame_ and
_Edamame_.  Paul orders himself a _Deluxe Sushi/Sashimi_ plate (which is very deluxe) and I order my craving: A _Sashimi Combo_ and a
_Nikomi Udon_. This is among the best Udon I've ever had. Super tasty broth with lots of veggies, several different types of mushrooms, a
scampi, thinly sliced beef, and (not too much a fan ..) squid rings. But, I nom it all, and it's delicious.

We make our way to the hotel, pay the parking fee for the night, and sign off. Tomorrow morning we'll have breakfast, charge the car here in
Oslo city (the charger is close by to the harbor), make our way to the Color Line docks at noon, in time for our departure at 14:00, at least
we know what the ship looks like, and then we're off to _Kiel_ in Germany.

## Pictures of the Day

{{< gallery-category >}}
    {{< gallery-photo fn="2022-09-10/IMG_7777.jpg" caption="Our Color Line boat is docked, ready to go">}}
    {{< gallery-photo fn="2022-09-10/IMG_5725.jpg" caption="Bronze statue of a sunbathing lady in Oslo">}}
    {{< gallery-photo fn="2022-09-10/IMG_7779.jpg" caption="Aker Brygge Clock Tower in Oslo">}}
    {{< gallery-photo fn="2022-09-10/IMG_5731.jpg" caption="Pim and Paul are scooting around on Bolt/Tier">}}
    {{< gallery-photo fn="2022-09-10/IMG_5735.jpg" caption="The Royal Palace in Oslo">}}
    {{< gallery-photo fn="2022-09-10/IMG_5743.jpg" caption="Munnben in the Royal Palace garden">}}
    {{< gallery-photo fn="2022-09-10/IMG_7788.jpg" caption="Ansiktsløs mann in the Royal Palace garden">}}
    {{< gallery-photo fn="2022-09-10/IMG_7789.jpg" caption="Pim and Paul celebrating pride under Roggbif">}}
    {{< gallery-photo fn="2022-09-10/IMG_5745.jpg" caption="Pim spots a familiar office in Oslo">}}
    {{< gallery-photo fn="2022-09-10/IMG_5747.jpg" caption="Oslo Pride is in full effect, it's super fun">}}
    {{< gallery-photo fn="2022-09-10/IMG_5754.jpg" caption="Oslo Pride folks having fun at a concert">}}
    {{< gallery-photo fn="2022-09-10/IMG_5756.jpg" caption="The courtyard of Akershus fortress">}}
    {{< gallery-photo fn="2022-09-10/IMG_5751.jpg" caption="A panorama of Pipervika, the sailingboat marina in Oslo">}}
    {{< gallery-photo fn="2022-09-10/IMG_5759.jpg" caption="A canon at Akershus fortress">}}
    {{< gallery-photo fn="2022-09-10/IMG_7798.jpg" caption="Glory Glory with Crutches, statue in the yard of Akershus fortress">}}
    {{< gallery-photo fn="2022-09-10/IMG_5763.jpg" caption="Nobel Peace House in Oslo">}}
    {{< gallery-photo fn="2022-09-10/IMG_7801.jpg" caption="Street art in Oslo">}}
    {{< gallery-photo fn="2022-09-10/IMG_5766.jpg" caption="Sashimi at Japanese Dining Sato">}}
    {{< gallery-photo fn="2022-09-10/IMG_5768.jpg" caption="Nikomi Udon at Japanese Dining Sato">}}
    {{< gallery-photo fn="2022-09-10/IMG_5770.jpg" caption="Paul enjoys a Sundae Plain at McD's">}}
{{< /gallery-category >}}
{{< gallery-modal >}}
{{< gallery-script >}}
