---
title: 'Day 2 - Copenhagen to Gävle'
date: 2022-08-26T21:13:04+02:00
Tags: []
Categories: []
---

{{< image src="/img/day2/map.png" width="300px" float="right" >}}

This morning, we left pretty early from our hotel in Copenhagen. First order of business was to get some groceries, so we went to SPAR first. A couple of rolls, some toppings and ingredients for a nice salad later, we left CPH for Sweden. That was a surprisingly smooth experience: we turned onto the E20, and mere minutes later, we were in the tunnel and onto the bridge to Malmö. We drove around Malmö towards Löddeköpinge to charge the car's batteries. While the kWh's were flowing into the car at a high current, we charged our own batteries with some rolls. We figured that we would head up north along the east coast of Sweden at a faster pace, so we could come down more leisurely  through Norway. Our initial target for the day became Sundsvall. Pim got himself a cup of coffee, and off we went. 

After about three hours of driving we were getting hungry again, so we stopped for another charging session near Ödeshög. As the battery was filling up with 100kW of power, Pim started chopping onion, cucumber and lettuce for lunch. We mixed in some nuts and had an awesome (and healthy!) lunch.

{{< image src="/img/day2/lunch.jpg" width="400px" float="right" >}}
Looking closer at our destination for the day, and factoring charging stops, it would be past 21:00 before we'd arrive in Sundsvall. So instead, we decided to find something a bit closer: Gävle! We're on our way there now, expected arrival time is just before 19:00, excellent timing for our first dinner in Sweden!

One more charging stop was needed, and during this break we set out to find our first geocache in Sweden (ever - Pim's not been here since he started caching). A rather straightforward find, so after that we quickly jumped back in the car and just after seven we arrived at the 2Home hotel in Gävle. We parked the car in the garage and noticed the charging point: awesome! But of course, the adapter to connect the car to the outlet was left in Switzerland, so we'll have to go for a supercharging sessions tomorrow before we continue northbound.

{{< image src="/img/day2/dinner.jpg" width="400px" float="left" >}}
We hauled our stuff up to our hotel room and Pim went for a quick shave and shower to make himself presentable for dinner. En route, we had made reservations at Butchers Steakhouse for 20:00. The reviews were quite promising so we decided to check it out. For starters, we had some pretty good Vitlöksbröd (toasted bread with garlic). Pim had a nice Campo Viejo Rioja and we both ordered the T-bone steak which was no longer available. One of the waiters suggested the rib-eye... in one word excellent! Although not quite medium rare, it was very tender and tasty. So if you're ever in Gävle and looking for a good steak: Butchers Steakhouse is where it's at! 

## Pictures of the Day

{{< gallery-category >}}
    {{< gallery-photo fn="2022-08-26/IMG_4683.jpg" caption="Tessa poses for us">}}
    {{< gallery-photo fn="2022-08-26/IMG_4684.jpg" caption="The battery is pretty far drained here">}}
    {{< gallery-photo fn="2022-08-26/IMG_4687.jpg" caption="Pim makes a salad lunch from the trunk">}}
    {{< gallery-photo fn="2022-08-26/IMG_4689.jpg" caption="The salad is delicious">}}
    {{< gallery-photo fn="2022-08-26/IMG_4691.jpg" caption="Pim finds a geocache along the way">}}
    {{< gallery-photo fn="2022-08-26/IMG_4692.jpg" caption="A fountain in Gävle">}}
    {{< gallery-photo fn="2022-08-26/IMG_4694.jpg" caption="Eating a steak in Gävle">}}
{{< /gallery-category >}}
{{< gallery-modal >}}
{{< gallery-script >}}
