---
title: 'Day 21: Brno, CZ (via Bratislava, SK) to Dunakiliti, HU'
date: 2022-09-14T16:32:42+02:00
Tags: []
Categories: []
---

## Our trip today

{{< image src="/img/day21/map.png" width="300px" float="right" >}}

A short night's sleep. We got in at 2am yesterday after our caprioles with _Brno_ and hotels, and midnight charging. What we found when we
got back to our hotel room yesterday night (err, this morning) is that the room ended up being a double after all. This is an ironic touch
to the hectic day, because the first hotel (the one with a walk-in) actually had a double room available with a king-sized bed, but we
skipped because spooning ain't our thing. However, this was a double with two single mattresses, so I manufactured a twin out of this room
just before falling asleep. I slept on the tapestry bed cover as a sheet, and I slept wonderfully.

Our breakfast had a barista! And oh yes did I make use of this service, twice even, and the caffeine was lovely. Our toast with eggs and
orange juice were okie-dokie and after consuming the morning calories, we jumped in Tessa (hey, look, 270km on the dial!) and punched in
_Bratislava_, Slovakia. It's not too far from here, and while Paul manoeuvres our vehicle through _Brno_ one last time, I take to the laptop
and write up yesterday's blogpost (you'll note, I've been somewhat slow these last few days, as our internet has been not too stellar and we
have many pictures!).

{{< image src="/img/thumbnails/2022-09-14/IMG_6014.jpg" width="300px" float="right" >}}

I blink, and we write a bunch of words, some serious, most of them silly, into our log for September 13th. All of the sudden, Paul informs
me that we're arriving at the _Bratislava_ supercharger, which is conveniently located at the mall. I quickly finish my last few sentences
and insert pictures of our day, and git commit it all.

In the mall, we do the needful at the local water closet, and on the way over there we both notice a familiar sight: A Peak Performance
shop! We are super curious to see if we got ripped off in _Sundsvall_, Sweden, when we both bought some waterproof, breathing, Gore-tex,
_professional_ (ahum) hiking jackets. But much to our surprise, we paid roughly 16% **less** in Sweden than here in Slovakia. Wow! We decide
not to return our jackets, which is all the better, cuz they're still in our car and we're here.

## Bratislava

After we charge "enough" to get to _Wien_ tomorrow (enough is a relative term, I also tend to think we charged "enough" yesterday morning,
and look where the day ended ...), we look for a parkinglot and are delighted to learn that Bolt and Tier are also active here. Hey, that
rhymes! We find a parkinglot or three right in city center, and while the first one is kinda full, we score on the second one and drop the
car there. A few meters later, the Tiers are under our feet and we scoot off into the old town.

{{< image src="/img/day21/map-bratislava.png" width="100%" >}}

One thing I should've mentioned earlier, scooting in Old Townses is not pleasant. They have what the Dutch call _Kinderkopjes_
on the roads (cobblestones in English) and when barreling over these on a scooter, your hands, wrists, and watch get really messed up. We
try our best to avoid these kidhead-shaped cobblestones, but it's not always avoidable. So while our wrists start to hate us with an ever
growing passion, we see the following sites in _Bratislava_:


{{< image src="/img/thumbnails/2022-09-14/IMG_7922.jpg" width="350px" float="right" >}}

*   Our first port of call is Čumil (The Working Man)
*   Then, we go West to Pawerov dom (Pawera House)
*   Only to go East from whence we came, to see Farský kostol sv. Alžbety (The Blue Church)
*   But why stop here, when you can go West again, to pose with Napoleonský vojak (Napoleon's Army Soldier) 
*   We stop here to eat some Rabbit, Pierogi and Garlic Soup at a local Slovak bistro
*   And around the corner, take a look at a local celeb Schöner Náci
*   But really what we want to see is the Hhhhhhhhhh-rad (ask Paul how to pronounce "Castle"), so we go there, to find the Jewish Memorial
*   After scaling some steps (and logging a Geocache, my first in Slovakia!), we arrive at Národná rada Slovenskej republiky (National Council
    of The Slovak Republic), which is ...
*   ... just a few steps away from the famous Bratislavský hrad (Bratislava Castle)

The castle is gorgeous, and I can see how the Slovak people are proud of this building. It's pontifical, has beautiful statues along its
sides, four solid towers, and a majestic statue of king Svatopluk on horseback at its entry. We walk the grounds, and I find and log one
geocache on a little bridge near _Viedenská brána_ (Vienna Gate), the second in Slovakia. 

{{< image src="/img/thumbnails/2022-09-14/IMG_6042.jpg" width="400px" float="right" >}}

We also visit Bosorka (the Witch). According to the artist, the sculpture is supposed to be a monument to all the women who were accused of
witchcraft and you know what the result was when that happens in medieval times.  It looks like the sculpture is trying to subvert the
traditional image of a witch by depicting the woman as attractive with a luscious head of hair and scantily dressed. Beside her are a number
of birds all staring admiringly at her. Later, we found out that it's common to sit on her lap and have somebody take a picture of you. If
only we knew! Her lap is Pim- and Paul-less in our pictures, but we admire the artist and her work none the less!

{{< image src="/img/thumbnails/2022-09-14/IMG_6072.jpg" width="400px" float="right" >}}

I really don't want another hotel-fiasco, so I choose wisely and (try to) select a nice hotel in _Bratislava_. Frustratingly, every hotel I
see has either a King bed or a Queen, but none of them have twin rooms. I widen my search, and what catches my eye? A resort/spa in Hungary,
just 20km or so away from here! Wellllll, I haven't ever gotten a geocache in Hungary either, so it seems to me that we have a winner on our
hands. I book the thing while Paul calls to confirm that indeed we can have a twin-room, which we can. The drive is _schnell erledigt_ and
we end up there at around 4pm.

{{< image src="/img/thumbnails/2022-09-14/IMG_6075.jpg" width="400px" float="right" >}}

This hotel is **awesome**. Our room is huge, we have a garden with a lake, spa access, including a luxury Finnish Sauna (heated to 100C
temperature!), whirlpool, inside and outside swimming pool, the whole nine yards. Icing on the cake is that the 22kW Type2 charger on the
parking lot is activated by _our room key_, no payment required. Excellent.

For dinner, we are suggested to go just 150m down the street, to _Sári Csárda_ (also in _Dunakiliti_). It's a traditional joint with lots of
local dishes, some I'm not too much a fan of (brain stew, and some concoction with lungs), so we stay a bit on the classic side. With beef
goulash soup you can't go wrong, and we order it with "some bread" but they bring an entire loaf of freshly baked, still warm, sourdough
bread. It's an absolute joy to eat this stuff. 

We walk back to our hotel and sit in the back yard a little bit, before turning in for the night. Tomorrow is our last day of the roadtrip,
we plan to go to the tri-country point (Austria, Slovakia and Hungary), and get a few Hungarian geocaches to liven up Pim's stats. Then,
we'll drive the short 80km or so to Vienna to visit the EuroBSD Conference in which Paul is involved.

## Pictures of the Day

{{< gallery-category >}}
    {{< gallery-photo fn="2022-09-14/IMG_6014.jpg" caption="Paul marches into the Peak Performance store in Bratislava">}}
    {{< gallery-photo fn="2022-09-14/IMG_7913.jpg" caption="Street art at our parking lot in Bratislava">}}
    {{< gallery-photo fn="2022-09-14/IMG_6016.jpg" caption="The Working Man (with hidden Geocache!) in Bratislava">}}
    {{< gallery-photo fn="2022-09-14/IMG_7920.jpg" caption="Close-up of Čumil (The Working Man)">}}
    {{< gallery-photo fn="2022-09-14/IMG_6017.jpg" caption="Pawerov dom (Pawera House) in Bratislava">}}
    {{< gallery-photo fn="2022-09-14/IMG_6018.jpg" caption="Pano of Pawerov dom (Pawera house)">}}
    {{< gallery-photo fn="2022-09-14/IMG_6024.jpg" caption="0.5-Selfie of Pim at Farský kostol sv. Alžbety (The Blue Church) in Bratislava">}}
    {{< gallery-photo fn="2022-09-14/IMG_7922.jpg" caption="Farský kostol sv. Alžbety (The Blue Church) in Bratislava">}}
    {{< gallery-photo fn="2022-09-14/IMG_6025.jpg" caption="Garlic soup for lunch">}}
    {{< gallery-photo fn="2022-09-14/IMG_6026.jpg" caption="Pim's slovak Pierogi for lunch">}}
    {{< gallery-photo fn="2022-09-14/IMG_6029.jpg" caption="Pim and Paul posing with Napoleonský vojak (Napoleon's Army Soldier) ">}}
    {{< gallery-photo fn="2022-09-14/IMG_6030.jpg" caption="Schöner Náci in Bratislava">}}
    {{< gallery-photo fn="2022-09-14/IMG_6032.jpg" caption="The Jewish Memorial in Bratislava">}}
    {{< gallery-photo fn="2022-09-14/IMG_6033.jpg" caption="Overview of the SNP Bridge in Bratislava">}}
    {{< gallery-photo fn="2022-09-14/IMG_6034.jpg" caption="Národná rada Slovenskej republiky (National Council of The Slovak Republic)">}}
    {{< gallery-photo fn="2022-09-14/IMG_7932.jpg" caption="Sculpture in front of National Council of The Slovak Republic">}}
    {{< gallery-photo fn="2022-09-14/IMG_6037.jpg" caption="0.5-Selfie of Pim and Paul at Bratislavský hrad (the Bratislava Castle)">}}
    {{< gallery-photo fn="2022-09-14/IMG_6038.jpg" caption="The entrance of Bratislavský hrad (Bratislava Castle)">}}
    {{< gallery-photo fn="2022-09-14/IMG_7933.jpg" caption="Corner shot of Bratislavský hrad (the Bratislava Castle)">}}
    {{< gallery-photo fn="2022-09-14/IMG_6041.jpg" caption="Dóm sv. Martina (St. Martin's Cathedral) as seen from the castle">}}
    {{< gallery-photo fn="2022-09-14/IMG_6042.jpg" caption="Sculpture of Bosorka (the Witch), at Nicolas Gate">}}
    {{< gallery-photo fn="2022-09-14/IMG_6045.jpg" caption="Welcome to Magyarország! We're already hungry ..">}}
    {{< gallery-photo fn="2022-09-14/IMG_6072.jpg" caption="The swimmingpool of our Spa/Hotel in Dunakiliti, Hungary">}}
    {{< gallery-photo fn="2022-09-14/IMG_6073.jpg" caption="The 100C sauna of our Spa/Hotel in Dunakiliti, Hungary<br />Paul in fetal position">}}
    {{< gallery-photo fn="2022-09-14/IMG_6075.jpg" caption="When in Rome, eat Hungarian Gulash">}}
{{< /gallery-category >}}
{{< gallery-modal >}}
{{< gallery-script >}}



