---
title: 'Day 9 - Narvik to Moskenes'
date: 2022-09-02T16:40:27+02:00
Tags: []
Categories: []
---


## Breakfast

{{< image src="/img/day9/map.png" width="400px" float="right" >}}

Honestly today we didn't doo too much. We got up at our usual 7am (ish) and did the morning ritual. In the restaurant, folks were already having the, now rather common, break-feast. There were soft boiled eggs, so I had a few. Otherwise, there was this really nice freshly baked bread with a nice crumb and crunchy crust. It goes great with salmon and salami and a nice drink of orange juice. Alright, after that standard issue delicious start of the day, all that rests us is to go West. Going in that direction from Narvik only can mean one thing -- and we took a good look at how the Lofoten might be at this time of year. Usually, they'd be only 10C, maybe 12C, and are known to be cloudy due to them poking out into the Atlantic. But for some reason the next few days are going to be bright and sunny, perfect weather for a hike!

## Svolvær 

{{< image src="/img/thumbnails/2022-09-02/IMG_5020.jpg" width="400px" float="left" >}}

We didn't really feel like going there and back, as it's 6hrs of driving only to get to the tip of the islands in a town called Å i Lofoten but luck has it, there's a ferry service from Moskenes to Bodø down south of there. Usually, taking a car on a ferry is a daunting task (it can be quite expensive), but here the Norwegians have another surprise for us Tesla-goers. The price of a car from Moskenes to Bodø is NOK 970 but if you drive an electric vehicle they'll give you the passage for NOK 577! Well, stingy as we are we'll be happy to save ourselves 6hrs just to get back to Narvik and in addition 5hrs to get to Bodø by car. So we're happy campers, and book the boat trip for the 4th (two days from now).

Driving to the tip takes a while, but also consumes energy, so we had to stop in the main city called Svolvær, where I made our salad-lunch and we stopped by the local shopping mall for a quick bathroom break, and we did the dishes while we were at it. No more gross salad bowls for us! I found Svolvær kind of cute, with a bustling city center, lots of shopping, and when walking around a little we saw this cute stone with a spherical out-take, it kind of reminds me of a big stone egg. It was at the local hospital.

## Borg

{{< image src="/img/thumbnails/2022-09-02/IMG_5029.jpg" width="400px" float="right" >}}

Where I work there's a thing called _Borg_, some computer cluster management system. There's also an opensource data backup system called _Borg_ but little did I know, there's also a whole **town** called _Borg_ in the Lofoten. Paul's fancy was tickled because of the name being a star trek reference, so he had done some research while driving, noticing that there's a Viking museum right here in Borg. We would have been arriving at the AirBNB a bit early (14:45) so we figured we may as well spend some time learning about the old ways. There was a lot to see and learn, including a reconstruction of a rather large (85m) Chieftains house, a church (_Borg Kyrke_) and a viking boat as well.  There was a little bit of military activity also, we saw a huge C130 fly over, and a few fighterjets were in the skies as well. I wonder what they're doing over here in the Lofoten, but certainly the vikings came a long way from those wooden boats!

## Moskenes

{{< image src="/img/thumbnails/2022-09-02/IMG_5066.jpg" width="300px" float="left" >}}

Finally we arrive at 5pm or so in Moskenes, which is almost but not quite the tip of the islands there. I think it's cool that we manage to get to this place, while at the same time not having to double back over these windy roads, but rather get to Bodø the day after tomorrow. Moskenes is a small town dominated by its harbor. I found an AirBnB rather than a hotel. It's nice here, we were the first to arrive, and looped by the local Coop to get some food for the next two days. I have a fond memory of Pytt i Panna some form of deep frozen gröstl which Marina and I (and before that, my parents and I) would often eat while underway. This time though, we're going legit because we have a kitchen in this AirBnb cabin.

Paul will cook tonight and I'll do it tomorrow. Today is Red Pasta, which is a Fussili with bell pepers, onion, minced beef, sundried and cubed tomatoes, garlic and a little bit of red chilli pepper. It was truly delicious, a job well done! 

{{< image src="/img/thumbnails/2022-09-02/IMG_5063.jpg" width="400px" float="left" >}}

We also bought breakfast for two days and will do our best to recreate the now all too familiar Norwegian breakfast scene, and some energy for tomorrow on our hike to [Tindstinden](https://www.rando-lofoten.net/en/tindstinden-en), which will afford us some wonderful views at equally wonderful weather.

We were joined at 7pm or so by two Finnish hiker ladies, they remind me of Mari in a way: when they speak to us we totally understand, but when they speak amongst themselves, they have a very strong cryptographic communication. They made pizza, and tripped the breaker from the oven, although they were happy because the pizza was done. Hopefully no other folks check in for the night, heh, as they will not have power for the stove :-)

## Pictures of the Day
{{< gallery-category >}}
    {{< gallery-photo fn="2022-09-02/IMG_5020.jpg" caption="The hospital at Svolvaer">}}
    {{< gallery-photo fn="2022-09-02/IMG_7534.jpg" caption="Welcome to Nordland">}}
    {{< gallery-photo fn="2022-09-02/IMG_5022.jpg" caption="Wax statues at the Lofoten museum in Borg">}}
    {{< gallery-photo fn="2022-09-02/IMG_5025.jpg" caption="A chieftains house at the Lofoten museum in Borg">}}
    {{< gallery-photo fn="2022-09-02/IMG_5028.jpg" caption="A dragon's head">}}
    {{< gallery-photo fn="2022-09-02/IMG_7545.jpg" caption="The exit-sign in the Lofoten museum in Borg">}}
    {{< gallery-photo fn="2022-09-02/IMG_5029.jpg" caption="0.5 Selfie on a (replica) viking ship">}}
    {{< gallery-photo fn="2022-09-02/IMG_5049.jpg" caption="A vikingship at the Lofoten museum in Borg">}}
    {{< gallery-photo fn="2022-09-02/IMG_5059.jpg" caption="A vikingship at the Lofoten museum in Borg">}}
    {{< gallery-photo fn="2022-09-02/IMG_5060.jpg" caption="A quaint church in Borg">}}
    {{< gallery-photo fn="2022-09-02/IMG_5061.jpg" caption="A chieftains house at the Lofoten museum in Borg">}}
    {{< gallery-photo fn="2022-09-02/IMG_5066.jpg" caption="Paul makes dinner - Red Pasta, in our AirBnB in Moskenes">}}
    {{< gallery-photo fn="2022-09-02/IMG_5068.jpg" caption="The dinenr Paul made, super nice pasta">}}
    {{< gallery-photo fn="2022-09-02/IMG_5107.jpg" caption="Pim and Paul go geocaching in the harbor">}}
    {{< gallery-photo fn="2022-09-02/IMG_7551.jpg" caption="A Boaty-mc-Boatface in Moskenes harbor">}}
    {{< gallery-photo fn="2022-09-02/IMG_5109.jpg" caption="Pim takes a selfie in the harbor of Moskenes">}}
    {{< gallery-photo fn="2022-09-02/IMG_5111.jpg" caption="The church of Moskenes">}}
    {{< gallery-photo fn="2022-09-02/IMG_7539.jpg" caption="Water. We have a lot of it in Norway">}}
{{< /gallery-category >}}
{{< gallery-modal >}}
{{< gallery-script >}}
