---
title: 'Itinerary'
date: 2019-08-19T16:40:33+02:00
Tags: []
Categories: []
menu:
  main:
    identifier: "itinerary"
    name: "Itinerary"
    weight: 3
---

## Go North! Until there is no more ...

We, Pim and Paul, have been on a few roadtrips ever since we've had a car available to us. These trips have brought us across the United Stated in an epic [2010 Road Trip NY to LA](https://2010roadtripnyla.weirdnet.nl), but also to the Islands West of us in a fun-filled [2013 Road Trip UK and IE](https://2013roadtripukie.weirdnet.nl). It's been a while, but this year we shall be going North until there is no more road ... to the Northern Cape. Something something Sweden to, and Norway fro, it will be a blast.

Originally, we were set to be out and about Saturday August 15th through Sunday September 6th or thereabouts (in 2020). The COVID-19 pandemic definitely put a stop to that, so we rescheduled for Spring of 2021, then Fall of 2021 (where we could've probably done it, however my car broke down at the most unreasonable time). So after much ado, we executed our plan from **Thursday August 25th through Sunday September 18th**.

### [Day 1] Brüttisellen to Hanover

We start our trip from Pim's pad in Brüttisellen, Switzerland and drive up through Germany to Hanover. This is at the midway point to Sweden.

### [Day 2] Hanover to Löddeköpinge

To make our way to the first country of our roadtrip roughly as fast as we can, we drive over the bridge from Denmark to Sweden and land in Malmö. To be able to charge the car, we drive through to Löddeköpinge.

### [Day 3] Löddeköpinge to Grums

Another long haul puts us in Grums near Karlstad on top of the beautiful lake Vänern, for a 470km drive. We reach this over Kungälv, which has a charger.

### [Day 4] Grums to Sveg

Slowing down the pace now from Grums over Mora to Sveg, for a small 400km ride.

### [Day 5] Sveg to Storuman

A 520km drive over Krokomsporten to Storuman, the superchargers are getting a little bit thinner over here :)

### [Day 6] Storuman to Puoltikasvaara

Let's make a last stop in Sweden, finding the northern most supercharger, although there's only two stalls here. We drive from Storuman via Arvidsjaur to Puoltikasvaara for a total of 451km.

### [Day 7] Puoltikasvaara to Sørkjosen

We are in Norway! From Puoltikasvaara we drive first to Setermoen for a quick charge, and then up to our last supercharger in Norway's Sørkjosen. To get to the North Cape we now have to be create, so we'll rent a petrol car to bring us the last 400km =)

### [Day 8] Sørkjosen to Olderfjord

This is 304km. We may as well camp here for the night.

### [Day 9] Olderfjord to Nordkapp

### [Day 10] Hike to the real Nordkapp

Knivskjelodden is da real northcape, and we shall hike to it to log Norges nordligste geocache, which will be 2789.8km due north from Pim's home location. This is what we call dest.

### [Day 11] Nordkapp back to Sørkjosen

This is our last petrol-drive back to the Tesla at Sørkjosen (400km).

### [Day 12] Sørkjosen to Innhavet

Now we make our way down on the Norwegian side, starting off with a 436km drive to Innhavet.

### [Day 13] Innhavet to Mo i Rana

A totally lazy day at 293km. Hopefully by the time our trip commences the two superchargers that are under construction in this area (one in Mosjøen Handelspark, the other in Brekkvasselv) are up and running, in which case we can get a bit further on this day.

### [Day 14] Mo i Rana to Stjørdal

We're going to hang out in Trondheim, parking for the night at Stjørdal which is a 444km drive for the day.

### [Day 15] Stjørdal to Nebbenes

Hoppla, before you know it you're in the capital of Oslo. Via Lillehammer to Nebbenes is 486km, and through to the harbor (DFDS) is an additional 65km.

### [Day 16] Oslo

Let's take it easy and visit Oslo for a day?

### [Day 17] Oslo to Kiel (via ferry)

This will cost $400 or so, but well worth it to not drive for a whole day and hang out on the boat instead.

### [Day 18] Kiel to Neuberg

This is 587km.

### [Day 19] Neuberg to Brüttisellen

Home sweet pineapple, the last trip being 438km.

### [Day 20] You have Arrived

From Brüttisellen via Sweden to Nordkapp will be 3706km, or an estimated 44hrs of driving time spread over 10 days. See [Northbound Sweden](https://goo.gl/maps/yY8bWfawm3nkYMku8).

From Nordkapp via Norway to Oslo will be 1969km, or an estimated 28hrs of driving time spread over 6 days. See [Southbound Norway](https://goo.gl/maps/qSSAube5gFA9gxyU7).

After taking a ferry to Kiel, the last bit of drive will be a leisurely 1005km, or an estimated 11hrs of driving time spread over 2 days. See [Germanic Route](https://goo.gl/maps/MctvJNpxcSAdCvnW9).

Note that the above is a tentative itinerary, plans can (and will) change once we're on the road, but we'll be targetting a total trip of 6680km based on Google Maps, with an estimated 800km "spare" kilometers. Proceed to the blog for more news about our travels.

_Pim and Paul_
