---
title: 'Day 10 - Moskenes, hiking Tindstinden'
date: 2022-09-03T17:40:27+02:00
Tags: []
Categories: []
---

## The Plan

{{< image src="/img/day10/map.png" width="300px" float="right" >}}

Yesterday night we went to bed not too late, because we knew we had a big day
today. I didn't sleep all too well, the matrass is a bit lumpy and I was on the
top bed of the bunk. I tossed and turned a bit before falling asleep, and I woke
up with a little bit of a lower back ache. I'm getting old!  Although I put the
alarm at 08:00, I was up before that, but it was way too late apparently,
because all of our housemates had already left for the day.

We came to the Lofoten for one thing -- hiking. There's a few really nice trails
in Norway, and one of them is yet to come (Besseggen in the Jotunheimen, Alex
will know who lives there!), but today we have another one that's on my list.
Being in (almost) the most Western point of the Lofoten, there's only one town
further down the road, and we're going to climb the mountain between _Moskenes_
where our AirBnB is, and that town of _Å i Lofoten_. It's called Tindstinden,
and overlooks a few beautiful lakes, towns along the shoreline, and the
Atlantic. You can see mainland Norway in the background, and if you'd look the
other way, you'd see nothing for about 5'700 kilometers.

## Breakfast

{{< image src="/img/thumbnails/2022-09-03/IMG_5113.jpg" width="300px" float="left" >}}

But first, breakfast. I was in charge of bacon-frying, and Paul was in charge of
eggs-making. This is a very intricate procedure, because you never know how long
to boil an egg before it gets too hard, or if it's not long enough, snotty. And
I have a very low tolerance for incorrectly boiled eggs. "Het is een
natuurproduct!" is what my Dad says - and he's right except products of nature
can also be royally fucked up. But, Paul persevered and made us some totally
delicious eggs. Today's eggs have been boiled for 5 minutes give or take. Marina
commented that they're a bit too goopy, and we agree, so tomorrow he shall boil
the egg for 30 seconds longer.

We had some nice salmon, salami, _Sommarsalat_, the eggs and toast. I made some
Nescafe coffee, but it just isn't as good for me as the Nespresso is. That's OK,
I'll just make two cups to compensate! We pack our backpacks, and I find that
for the last few hundred kilometers (and 19km of hiking), I've been toting
around the coins that Marina had given me: Swedish, Danish and Norwegian Crowns.
I decide I have no use for them right now, so I toss them aside.  We then put on
our spiffy new hiking pants, and Paul puts on his blue hiking shoes, we jump in
the car and make the 4km trip to the trailhead. Lots of people hike to
_Munkebu_, but not us. We're going up up up!

## The Trail

{{< image src="/img/thumbnails/2022-09-03/IMG_5139.jpg" width="300px" float="right" >}}

We start off at the [trailhead](https://goo.gl/maps/JmRRtYZTnhFgjTe36) just a
kilometer or so NorthEast of Tind. We park the car and draw a nasty conclusion:
Maybe I did need those coins after all! The parking here is paid, and it's one
of those honor-systems, where you grab an envelope from a little kiosk, put in
the required NOK 50 and put your name/address on the slip, taking the stub and
putting it in your car. Drat! I just tossed the coins in the drawer at the
AirBnB. Luckily, Paul has a EUR 10,- note, so we figure that will have to do.
Paul gleefully writes my home address on the slip though, so that when I get the
parking ticket, he can laugh at me a little bit. I acquiece. 

We make our way up the trail, and the first few hundred meters it's quaint.
Then, the slope steepens and we're pretty clear that we're in for it. Although
the hike is only ~3km to the peak of the mountain here (from sea level to 492m /
1'600ft), the slope is the thing that kills you. We're attacking this
mountain-let on all fours. The terrain is rough, there is hardly any marked
path, the only reason we know we're headed in the right direction is on account
of the stomping-feet-hoofmarks of the humans before us. Every now and again we
see a few folks, they are all going up-hill too. 

I kind of get annoyed at my Apple watch - every few minutes it does the 'taptap'
on my wrist to ask me if it should stop recording my workout, as it clearly
thinks I am doing nothing. In fact, I am panting and my lungs are on the tip of
my tongue, it's just I'm not making much forward progress so the silly thing
thinks I'm not hiking. Well, Apple, my heartrate of 170 disagrees!!

In the middle of the  trail, in for me a somewhat random location, we find a
mailbox. It is not locked, and in it is a logbook in which I happily write my
geocaching signature "Pim from CH" with the date. There are no geocaches on this
trail, and we're about to enter a national park, so there will not be any on the
summit either. This will be my ersatz-geocache :-)

{{< image src="/img/thumbnails/2022-09-03/IMG_7572.jpg" width="400px" float="left" >}}

The higher we get, the more stunning the views are. We really did choose a good
day to go hiking here, the temps are high (15C / 60F) and perfect for hiking.
There's almost no wind, the sun is bright and you can see really far. Under us,
the towns of Tind, Sørvågen, Moskenes and _end of the road_ Å i Lofoten are all
smiling up to us. Some really beautiful lakes are in view too - Stuvdalsvatnet
and Sørvågvatnet from whence we came, and Tindsvatnet on the other side of the
mountain. On the ridge up, you can see all these lakes and towns, and every now
and again a ferry bobs up and down the ocean, mostly going from Moskenes to
Bodø, as we'll do tomorrow morning. But first, we have to hike back down.

We have a spot of lunch and I eat some Tikkels, and we bounce. The way down is
not as much fun for me. I have a mild fear of heights, so this trail is really
not for me. I don't really have a problem going up, however I do have a bit more
difficulty going downhill. At one point, I am afraid I have to report there are
chains and ropes to help climb up/down, and I cannot put myself to doing it. I
hemm and haw, and ultimately just YOLO it and, as if often the case, the step
down is really only 40cm, and my fears here are irrational. After that little
victory, the trip down gets easier. And all-in, we spend 2.25hrs going up this
hill but only 1.25hrs going down it. We take a few ... shortcuts, and end up
taking a slightly different route down than up. We returned to the car at around
14:00. 

When we were up there, we saw that the E10 ends in  Å i Lofoten, and it makes a
nice little loop there to turn around. We looked it up: The E10 goes from here
all the way to Luleå in Sweden, an 847 kilometer highway. So we had to go check
out that end-point, and we took a picture of Tessa there: end of the road for
you!

## What else ?

{{< image src="/img/thumbnails/2022-09-03/IMG_5263.jpg" width="400px" float="right" >}}

Well, yesterday Paul cooked a fantastic meal for us (Red Pasta), and we had also
bought what I call my _dejetlag steak_, which is broccoli, potatoes, sauteed
onions and mushrooms, and a big steak. Big is not done in Norway (the meat here
is pretty pricy), so we did Big-ish. We decided to move the blog from blogger to
a self-hosted solutiion (based on Hugo), out of principle:

*   I wanted to have a photo roll at the bottom of each post (as you see down below). 
*   And, if you click on a thumbnail, I want it to show you the full resolution picture with a little caption.
*   To do this, I don't want to end up editing javascript and HTML as would be the case for Blogger.
*   Ideally, I would just add a link to a Google Photos gallery, but this is not available at all.

So out of pure rage and on silly principle, I decided to quit Blogger and move
to a Hugo hosted site on Paul's server. That decision was quickly made, and it
took us the rest of the evening (from 15:00 - now: 23:20), to convert verything
and build the server + SSL certs + photos and such. But: we have what we want
and the next time we do a roadtrip, this will be trivial :-) I will also convert
our 2013 roadrip to the UK + IE, and 2010 roadtrip from New York to Los Angeles,
into the same formatting. It's slick!

Tomorrow morning at 11:00 we drive down the street and into the harbor of
Moskenes, to take the ferry to Bodø, the one which we've seen come and go a few
times already. Tomorrow we'll be on it, for four hours. The car has 240km of
autonomy, and we'll need 120km to get to our first Supercharger in _Storjord_. I
guess you could say we really did plan these few days well!!

## Pictures of the Day 

{{< gallery-category >}}
    {{< gallery-photo fn="2022-09-03/IMG_5113.jpg" caption="Soft boiled egg to start the day">}}
    {{< gallery-photo fn="2022-09-03/IMG_5115.jpg" caption="Waterfall at the trail start in Sørvågen">}}
    {{< gallery-photo fn="2022-09-03/IMG_5139.jpg" caption="0.5 Selfie of Pim, overlooking Stuvdalsvatnet">}}
    {{< gallery-photo fn="2022-09-03/IMG_5158.jpg" caption="A wide angle view of Stuvdalsvatnet">}}
    {{< gallery-photo fn="2022-09-03/IMG_5159.jpg" caption="A cute logbook halfway up the trail, signed with Pim from CH">}}
    {{< gallery-photo fn="2022-09-03/IMG_5160.jpg" caption="The ferry is leaving from Moskenes">}}
    {{< gallery-photo fn="2022-09-03/IMG_5164.jpg" caption="Paul is marching up the mountain">}}
    {{< gallery-photo fn="2022-09-03/IMG_5165.jpg" caption="Pim and Paul at the top of Tindstinden">}}
    {{< gallery-photo fn="2022-09-03/IMG_5168.jpg" caption="Pim and Paul at the top of Tindstinden">}}
    {{< gallery-photo fn="2022-09-03/IMG_5170.jpg" caption="A GPS location of us on the tip of Lofoten">}}
    {{< gallery-photo fn="2022-09-03/IMG_5172.jpg" caption="Looking down on the dark-water lakes below">}}
    {{< gallery-photo fn="2022-09-03/IMG_5173.jpg" caption="Paul at the summit">}}
    {{< gallery-photo fn="2022-09-03/IMG_5175.jpg" caption="Pim at the summit">}}
    {{< gallery-photo fn="2022-09-03/IMG_5179.jpg" caption="The town of Tind with Moskekes to its left">}}
    {{< gallery-photo fn="2022-09-03/IMG_5182.jpg" caption="A waterfall along the way">}}
    {{< gallery-photo fn="2022-09-03/IMG_5184.jpg" caption="Tessa is at the end of the E10 - it loops back here">}}
    {{< gallery-photo fn="2022-09-03/IMG_5185.jpg" caption="Tindstinden, the mountain we just hiked up">}}
    {{< gallery-photo fn="2022-09-03/IMG_7554.jpg" caption="Paul is posing in front of the waterfall">}}
    {{< gallery-photo fn="2022-09-03/IMG_7562.jpg" caption="0.5 Selfie of Paul">}}
    {{< gallery-photo fn="2022-09-03/IMG_7566.jpg" caption="Moskenes in the left background, Tind in to the right in foreground">}}
    {{< gallery-photo fn="2022-09-03/IMG_7570.jpg" caption="Ågvatnet is stunning from up here">}}
    {{< gallery-photo fn="2022-09-03/IMG_7572.jpg" caption="We are on our way back down the slopes">}}
    {{< gallery-photo fn="2022-09-03/IMG_7574.jpg" caption="Another angle of Ågvatnet down below">}}
    {{< gallery-photo fn="2022-09-03/IMG_7575.jpg" caption="The town of Å i Lofoten">}}
    {{< gallery-photo fn="2022-09-03/IMG_7576.jpg" caption="The ridge we walked over on the way to Tindstinden">}}
    {{< gallery-photo fn="2022-09-03/IMG_7584.jpg" caption="Pim is triumphant after coming back down the mountain">}}
    {{< gallery-photo fn="2022-09-03/IMG_7585.jpg" caption="Sørvågvatnet with behind it, Sørvågen">}}
    {{< gallery-photo fn="2022-09-03/IMG_7586.jpg" caption="The mountain doesn't look as intimidating from down here">}}
    {{< gallery-photo fn="2022-09-03/IMG_5186.jpg" caption="Paul is relaxing on the couch">}}
    {{< gallery-photo fn="2022-09-03/IMG_5261.jpg" caption="Our GPS trail of the hike today">}}
    {{< gallery-photo fn="2022-09-03/IMG_5263.jpg" caption="Dinner: 'dejetlag-steak'">}}
{{< /gallery-category >}}


{{< gallery-modal >}}
{{< gallery-script >}}
