---
title: 'Day 11: Moskenes (via Bodø) to Mo i Rana'
date: 2022-09-04T17:35:16+02:00
Tags: []
Categories: []
---

## But first, this!

{{< image src="/img/thumbnails/2022-09-04/IMG_7596.jpg" width="400px" float="right" >}}

After we had finished most of the blog-transfer-work yesterday evening, we were hanging out on the couch. Paul had just decided to turn in for the night, when Franciska (our German housemate) walked into the livingroom, asking if we had seen the Northern light. I was surprised by this, as I wasn't sure if she was asking if we had ever seen them, or if we had seen them _now_... Color me surprised in many hues of green when it turns out she means _now_, we open the backdoor to the patio and I am speechless. One huge streak from the hills in the North to well over the ocean in the South, covering 150 degrees of sky or more, a large band of light and darker greens is drawing all the attention in the skies, which are otherwise completely clear with lots of twinkling stars. Franciska is video calling her family (not a bad move, admittedly), but Paul and I jump out into the yard, he walks a little bit further than I to grab the best shot with an iPhone ever. We enjoy the streak of light until it fades away into the horizon and this makes us very happy tourists. I've never witnessed the Aurora in person (but I have gawked at a lot of pictures my Mon and Dad brought home with them on their vacations, even one with a faint view over their house in Best, the Netherlands). Nor did I expect to have such a treat, and such a wildly fluorescent one at that, so I am very grateful. We spend a little bit of time debating the color scheme, of purples/blues and greens, some pinks/reds, and how those all come to be. Interesting science, read more about it on [wikipedia](https://en.wikipedia.org/wiki/Aurora#Causes)!

## Our trip today

{{< image src="/img/day11/map.png" width="300px" float="right" >}}

I had booked us passage on the ferry from _Moskenes_ in the Lofoten to _Bodø_ on the mainland of Norway, and the boat which we've seen come and go many times over the last two days, is now coming for us! We have a super relaxed morning, with coffee, toast, better-soft-boiled eggs (+30sec compared to yesterday, yessss!) some smoked salmon, salami, and so on. We're quite proud that we managed to eat almost all of the groceries we bought, and managed to limit the waste. Left over are two potatoes, two onions and a little bit of _Sommarsalat_. But, these are for the next guests, as our AirBnB host has a "communal / next-guest" portion of the fridge and cupboards, very attentive. It's where Paul got our Fussili pasta for yesterday's dinner, after all!

Our boat leaves at 11:00 so we have all the time in the world to prepare. It's a short drive to the harbor, approximately 300 meters and one (two?) minutes. We pack up the car and decide that we want to be there 10:15, the designated 45min before departure. The dock is way fuller now than it was in the other departures - this is possibly because today (September 4th) is the last day of the summer season, but also maybe because it's Sunday morning and folks want to get back home and to work / school. I don't know, but we have bought our ticket in advance, so we should be good. I notice there are 16 lanes here, 1-7 is Bodø, 8-11 is "Prepaid tickets", and 12-16 is Bodø, Sørland, and Røstlandet, the tiny islands further South from here. Initially I go stand on lane 12, but I get the heeby geebies, because it's pretty full up here, and I am assuming all of the sudden they'll let folks who paid (8-11), then folks who came first (1-7) and finally the schmucks who came late to the party (12-16), so I flip the car around and go stand in lane 11 instead. We're not sure, but consensus in the car is that this is a good decision, as we may otherwise have to take the next ferry at 2pm.

## Sailing from Moskenes to Bodø

{{< image src="/img/thumbnails/2022-09-04/IMG_7603.jpg" width="400px" float="right" >}}

I still can't get over the price here, NOK 577 for two passengers and a 2'300kg vehicle. The trip time is 4hrs, and we spend it moving our previous two roadtrip blogs into Hugo as well: [2010 Roadtrip NY to LA](https://2010roadtripnyla.weirdnet.nl/) and [2013 Roadtrip UK and Ireland](https://2013roadtripukie.weirdnet.nl/) (although that one is not yet finished - check back in a few days). Overall, we both thoroughly enjoy re-reading all those adventures that we've been on. I personally hope that we keep it up and every few years, do some solid brotherhood exploring by car. It's really a fun and relaxing way to unwind and recharge not only the Tesla's, but our batteries too.

After getting the blogs moved over into git revision control on my private gitea server, Paul acquired SSL certificates, webserver and hosting set up, the trip was almost over. We quickly got some fries and pølser (sausages, interesting fact: It is said that 450 million hot dogs are eaten in Norway each year - about 100 per person) because we knew that after our docking in Bodø, we'd be in the car for a few hours.

## Arctic Circle

{{< image src="/img/thumbnails/2022-09-04/IMG_5307.jpg" width="300px" float="right" >}}

We made our first supercharger stop in _Storjord_, but we did not need to be there long. I had figured out in the car which side of the _Svartisen_ (a really cool glacier, the second largest of the country) we would try to approach. Although I think the West side route is a bit more aesthetic, it would be kind of a detour to get there, while the South/East side route is right on our way to _Mo i Rana_ and then further South towards _Jotunheimen_. As we supercharge, Paul encourages me to get a local geocache, there's one a few hundred meters away, so we mosy on over to it and my name is quickly in the log. While walking back, I start looking for a place to stay tonight. I found a nice AirBnB with a family, but they only have one room available and it's a queen sized bed, not a twin. Paul and I are accustomed to spooning, but we consensually decide: not today. But to my surprise, there's a hotel in _Mo i Rana_ center which has a twin room with all the usual amenities for EUR 57,- and like Morty, I exclaimed: "Son of a Bitch, I'm in!". By the way, Rick and Morty Season 6 premier airs tonight, and I'm somewhat surly that I don't get to see it.

Where was I .. oh, right, the Arctic circle! After leaving the _Storjord_ supercharger, Paul alerts me after a few minutes already that we're about to cross the _Polarcirkeln_ once again. There's some form of tourist center here, and a few signs, but I did not sticker them (Alex would be proud!). Paul makes a quick pitstop, we both rummage around the visitors center a little bit, take some well deserved Selfies "We are almost home!"-style, and then ghost. Next to us on the parkinglot are a Dutch couple in a Model 3, which we've seen on our ferry to _Bodø_ as well. I bet they're going to _Mo i Rana_ too :-)


## Arriving in Mo i Rana

{{< image src="/img/thumbnails/2022-09-04/IMG_7614.jpg" width="300px" float="right" >}}

Paul does most of the driving this afternoon, I had my fun putting Tessa on the ferry and driving it back off in one piece (I'm mighty proud of my accomplishments). We rock up at the hotel at 18:40 or so, I took a shower and then we had a spot of dinner. 

So what's next? The reason we navigated here is because of the glacier, and tomorrow we'll take a hike up via _Svartnisvatnet_ and take a good look at the southern parts of the _Østre Svartisen_ (see more about this beautiful place on [wikipedia](https://en.wikipedia.org/wiki/Svartisen)). We got a good hike in yesterday on the _Tindstinden_ in the Lofoten, and we're not done yet, not by an enthusiastic long shot! We have to do some more training before we hike the _Besseggen_ trail later this week, and make our way down to _Oslo_ in time for our ferry to Germany.

## Pictures of the Day

{{< gallery-category >}}
    {{< gallery-photo fn="2022-09-03/IMG_5265.jpg" caption="Aurora Borealis over Moskenes" >}}
    {{< gallery-photo fn="2022-09-04/IMG_7596.jpg" caption="Aurora Borealis over Moskenes, A++ shot" >}}
    {{< gallery-photo fn="2022-09-04/IMG_5270.jpg" caption="Aurora Borealis over Moskenes" >}}
    {{< gallery-photo fn="2022-09-04/IMG_7603.jpg" caption="The Ferry from Moskenes to Bodø" >}}
    {{< gallery-photo fn="2022-09-04/IMG_7605.jpg" caption="Our boat leaves a wake chemtrail" >}}
    {{< gallery-photo fn="2022-09-04/IMG_5291.jpg" caption="Paul rummaging in the trunk just before disboarding the ferry" >}}
    {{< gallery-photo fn="2022-09-04/IMG_5307.jpg" caption="0.5 Selfie from Pim at the Arctic Circle" >}}
    {{< gallery-photo fn="2022-09-04/IMG_5292.jpg" caption="A beautiful overview of some fjord that Slartibartfast made" >}}
    {{< gallery-photo fn="2022-09-04/IMG_7610.jpg" caption="Paul at the Arctic Circle" >}}
    {{< gallery-photo fn="2022-09-04/IMG_7614.jpg" caption="Street art in Mo i Rana" >}}
    {{< gallery-photo fn="2022-09-04/IMG_5326.jpg" caption="The faux-fire in our restaurant" >}}
    {{< gallery-photo fn="2022-09-04/IMG_7615.jpg" caption="Paul's Pizza in Mo i Rana, hot in more than one way" >}}
{{< /gallery-category >}}
{{< gallery-modal >}}
{{< gallery-script >}}

