---
title: 'Day 14: Trondheim to Beito'
date: 2022-09-07T17:06:19+02:00
Tags: []
Categories: []
---

## Our trip today

{{< image src="/img/day14/map.png" width="300px" float="right" >}}


Today was another driving day. We're trying to make our way to the area of _Tessanden_, to take a good look at the beautiful _Jotunheimen_,
where Loki reigns. We start with a more-than average breakfast in the Scandic of _Trondheim_. I had booked this hotel yesterday using a
saved coupon "for special occasions" and we believe this was warranted. In the end we paid only a handful of Euros which afforded us a so-so
room but a holy-smokes breakfast. They had literally everything: cooks were frying to-order eggs, a very tall gentleman was pressing fresh
orange juice, there were buckets with rocks on the bottom and meticulously setup sous-vide cookers that had the soft- and hard boiled eggs.
There was smoked salmon, pike, perch, and who-knows what else. Safe to say: we both completely overate :( but burping we rolled out of the
hotel and over the bridge, to pick up Tessa (who had nothing to eat or drink, yet).

{{< image src="/img/thumbnails/2022-09-07/IMG_5477.jpg" width="400px" float="right" >}}

Although there's not one but two superchargers in _Trondheim_, we jet past both because we have enough juice to make it to _Berkåk_. There,
an absolute **army of Superchargers** awaits us, with zero people attached to them. No less than twenty of these little plug doodles, each
sharing an AC/DC converter at 380V three-phase drawing 192A and delivering 420VDC at 330A continuous. We figured that when in full use (that
is, if there would be twenty Teslas that are thirsty), this site would draw a cool **1.4 Megawatts**, and the best thing? There are three
additional charger stations, CHAdeMO and CCS/Type2 with space for twelve more cars. I can see how the Norwegians take to their electric
vehicles.

{{< image src="/img/thumbnails/2022-09-07/IMG_7682.jpg" width="400px" float="right" >}}

As the car greedily slurps electrons, we take a small walk around town. Paul points out there's a church, so there's likely a Geocache. He
is right, so we make our way over there, sign the little one, and take a picture of the church while we're here. Then we walk back via a
different route, skip over the five or six bikes that the schoolkids just litter on the parkinglot and grass fields along the school, decide
not to knick any of them, and make our way to the car. Along the way, we notice that all the Teslas here have license plates that start with
**EV** and a bunch of digits. Paul looks it up: yes, electric vehicles always start with **E** in Norway: cute!

{{< image src="/img/thumbnails/2022-09-07/IMG_5479.jpg" width="400px" float="right" >}}

Our next stop further down south is _Dombås_. We don't strictly need to stop here, but our AirBnB host Tonje has let us know their EV
charger is Type1, and we won't be able to use that. So we decide to top off here so that we can make the drive to _Gjendesheim_ in the
morning for our hike. If all else fails, we know there's another charger in _Beitostølen_ down the road. Of course, here is the place where
another Trunk-salad is created. There's a supermarket nearby, so we stock up on stuff for our two days at the AirBnB: we need two
breakfasts, one hiking-lunch, and two dinners. The lunch for today is the salad, of course. We feel like living it up, so we put in not one
but two melanges of olives, garlic and feta cheese. To top it off, we empty the nuts/seeds baggie we had left over from yesterday.

{{< image src="/img/thumbnails/2022-09-07/IMG_5478.jpg" width="300px" float="right" >}}

Lunch takes a bit longer than usual, because we see a couple rock up in a shiny new blue Peugeot e-2008. They try one charger, futz around a
bit, they try another charger, idem, they try a third charger, and then the lady comes to me for help. As it turns out, this is a brand new
_LFKA_, and they have never charged it before. The dealership had asserted that their little charger-rfid chip would "work everywhere" (and
I immediately called bullshit on that, I have no less than 5 of these things and still end up not being able to charge from time to time!)
But actually, the problem was that the display was really difficult to read on their charger from _ABB_, and once they wave their credit
card in front of the RFID reader, the thing jumps into motion. The lady is not amused by any of this, and wants her petrol car back. In the
mean while, we do what seemingly everybody else does that stop here: take a picture of the dumbass troll in _Dombås_. I make really clever
word-plays, don't I?

{{< image src="/img/thumbnails/2022-09-07/IMG_5484.jpg" width="500px" float="left" >}}
{{< image src="/img/thumbnails/2022-09-07/IMG_5485.jpg" width="500px" float="left" >}}

The last part of our trip today takes us to stunning Martian-style scenery. Paul encourages me to check out Iceland as well, because it has
the same type of landscape, but at sea-level. We are at 1'100m / 3'600ft here, but there's a few lakes which capture our hearts. My lord
this country is beautiful!

First, we make a few stops at lake _Vågåvatnet_. It's nice because it's stretched out very wide, the Sun is out and the water is sparkly.
Then, we are treated to both the _Nedre-_ and the _Øvre Sjodalsvatnet_ as we reach our AirBnB. We make a quick stop at _Gjendesheim_, where
I recall a set of childhood memories from the campingsite at _Maurvangen_ and we take a quick look to make sure that **if** we need to take
the boat back tomorrow, that it'll go. Well, it goes every half hour until 16:55 so we make note of that.

{{< image src="/img/thumbnails/2022-09-07/IMG_5500.jpg" width="400px" float="right" >}}

On the way back from lake _Gjende_ I make a quick stop at the campingsite _Maurvangen_ and take a picture. I've been here quite a few times,
with my parents the last time in 1996, and I managed to make the Besseggen hike over the ridge and back, leaving Gjendesheim at 08:23 and
returning back to that very camping at 16:30. My mom and I relived that memory by reading the (analog) logbook she wrote for that day:
Saturday August 3rd 1996. Marina and I also hiked this trail in 2001, although she slipped and twisted her ankle at the very top just after
passing _Bessvatnet_ so, eh, we kind of never spoke of that again :-)

On the way down from lake _Gjende_ to our AirBnB host, we managed to drive 19.5km with a negative Watthours/kilometer, which was kind of cool.
Tonje and Irving were quick to check us in and we sat outside in the Sun until 7pm. Then we made dinner for ourselves - today we're eating
Tacos! We have all the condiments we need, leftover onion and salad and tomatos from the lunch, soft boat shells, some spicy _Salsa Roja_
(from a can, sorry!). Irving offers me a beer, which I happily accept, and it's a Jupiler. Yaay Belgium!

## What's next ?

Tomorrow at 07:30 we wake, and we'll try to hit the trail by 09:00. If it really does take us 8hrs, we'd be surprised and so will Tonje: She
said that she's had a smack of tourists stay over this season, and we are the very first ones who claim we will do the trail in both directions
(up to _Bessvatnet_ over _Besseggen_ and back down through the forest from _Memurubu_ to _Gjendesheim_). One personal note: this last sentence
has me recanting every place, town, hut and lake from memory. I don't have to look this shit up -- this is perhaps one of my most favorite
places on the planet. Wish us luck!

## Pictures of the Day

{{< gallery-category >}}
    {{< gallery-photo fn="2022-09-07/IMG_5476.jpg" caption="Scandic Nidelven has a great breakfast buffet">}}
    {{< gallery-photo fn="2022-09-07/IMG_5477.jpg" caption="An army of superchargers in Berkåk">}}
    {{< gallery-photo fn="2022-09-07/IMG_7682.jpg" caption="The church of Berkåk">}}
    {{< gallery-photo fn="2022-09-07/IMG_5478.jpg" caption="A dumb-ass troll in Dombås">}}
    {{< gallery-photo fn="2022-09-07/IMG_5479.jpg" caption="Our Trunk-Salad spread, not too shabby!">}}
    {{< gallery-photo fn="2022-09-07/IMG_5484.jpg" caption="A panoramic view of Vågåvatnet">}}
    {{< gallery-photo fn="2022-09-07/IMG_5485.jpg" caption="A peaceful shot of Sjodalsvatnet in Tessanden">}}
    {{< gallery-photo fn="2022-09-07/IMG_7690.jpg" caption="0.5-Selfie of Paul at Nedre Sjodalsvatnet in Tessanden">}}
    {{< gallery-photo fn="2022-09-07/IMG_5494.jpg" caption="The Sun tickles Nedre Sjodalsvatnet in Tessanden, with an 0.5-Selfie of Pim">}}
    {{< gallery-photo fn="2022-09-07/IMG_5498.jpg" caption="A stunning view of Øvre Sjodalsvatnet in Tessanden">}}
    {{< gallery-photo fn="2022-09-07/IMG_5499.jpg" caption="We shall start here tomorrow - Besseggen trail in Gjendesheim">}}
    {{< gallery-photo fn="2022-09-07/IMG_5500.jpg" caption="Pim's fond childhood memories: Maurvangen near lake Gjende">}}
    {{< gallery-photo fn="2022-09-07/IMG_5503.jpg" caption="On the way to Tonje's AirBnB we rode 19.5km with -5Wh of battery :-)">}}
{{< /gallery-category >}}
{{< gallery-modal >}}
{{< gallery-script >}}

