---
title: 'Day 18: Oslo to Kattegat'
date: 2022-09-11T21:22:39+02:00
Tags: []
Categories: []
---

## Our trip today

{{< image src="/img/day18/map.png" width="400px" float="right" >}}

Just as most other moving-days, we did not manage to do much, but we will manage to write a whole page of storyline on the not much we've
done. The church bells start chiming at 07:00 this lovely Sunday morning. I didn't know Oslo was so .. Christian. But one nice touch is that
it's not just ringing of the bells, but a relatively hip song they're playing out there. Our window is open, which helps for oxygen, but it
also helps with the noise from the street. I wake up at 07:30 as my alarm goes off, only to promptly fall back asleep until 08:10 and then I
get up for-realz.

Breakfast in the hotel is in the basement, it's quite nice, and my eye is caught by a fancy Nespresso machine. The coffee definitely tastes
really good - what was I going on about all these weeks about Nescafe powdered coffee? I apologize. This is the real deal (and in case you
were wondering, as soon as I drink a barrista pressed double espresso, that will be the realer deal). We have a light breakfast today, only
a few sandwiches, eggs and bacon. I enjoy real _Rauch_ orange juice (!)

{{< image src="/img/thumbnails/2022-09-11/IMG_5807.jpg" width="400px" float="right" >}}

We had thought to charge the car so that we don't have to do that in Kiel. There's a supercharger 1.3km away from here, conveniently located
in a shopping center with an underground parking lot. I find it curious that this location has mostly one-star ratings on Google, and this is
because the Norwegians are surly that to charge their car they must pay NOK 40 per hour. OMG how will they ever survive. The words
'entitlement, much' ring through my head as I proudly park the car in this place. It's not yet 9am, and we're looking for a grocery store so
that we can buy the requisite feta cheese for our lunch today. Any grocery store will do, really, but many of them are not open on Sunday.
We'll take anything Norway has to offer, _except_ REMA1000, because we boycott that one. We don't really remember _why_ we boycott it, but we
do and that's all we know.

It turns out, there's a Joker in _Tjuvholmen_, so that's great. It's great because we get to flick out our cell phones and book us another
set of those lovely Bolt/Tier scooters. We scoot over there, we get the cheese and some more tomatoes, and then realize that it's 09:12 and
our boat leaves at 14:00. We _definitely_ have some time on our hands. We kill this time by finding three geocaches scattered across the
city: One at _Tjuvholmen_ itself, one at the third dock of the _Pipervika_ and the third one at _Nobels Fredssenter_. We also try a fourth
one at the operahouse, but that one is annoying because we can't find it. We now hate Opera, with a passion.

{{< image src="/img/thumbnails/2022-09-11/IMG_7824.jpg" width="400px" float="right" >}}

At around noon, we take off from the _Thon Vika Atrium_ hotel and make the 350 meter schlepp all the way to the Color Line harbor. There, we
are joined by a bunch of other cars, ready to go to _Kiel_. We listen to music and I make the signature Trunk Salad, with compliments from a
few passers-by on the dock who appreciate _Die Teslak&uuml;che_. We gather our belongings into our backpacks, board the boat and hang out in
the aft lounge for a while.  There's definitely not too many people on the ship today, most clusters of chairs/tables remain available,
all day long.

{{< image src="/img/thumbnails/2022-09-11/IMG_5840.jpg" width="400px" float="right" >}}

After passing the lighthouse at the fjord in _Oslo_, our captain punches the throttle, and our little boat goes 22kts towards Denmark, with
its 31.2MW engines. Why doesn't it have a supercharger?!

Paul takes a stroll around the ship as I finish back-porting our [2013 Roadtrip UK and Ireland](https://2013roadtripukie.weirdnet.nl/)
into our Hugo site. The first part of the trip still has 4 bars of 4G from Telenor, so I end up pushing and committing to git as well. The
pictures will come in a week or so when I'm home, as I have to rummage through an old Google Takeout to retrieve the Google+ photos.
Remember Google+? It was similar to the Mobile First era for Google, super very mega important, or at least that's what Vic told us :-)

{{< image src="/img/thumbnails/2022-09-11/IMG_7838.jpg" width="300px" float="right" >}}

We go shopping a little bit. It's one of those rare moments that I only do window-shopping. The stuff on this boat is really boring, old
lady clothes and random chocolates, although I do randomly find NOK 300,- on the ground, which I eagerly exchange for a present (from some
poor schmuck somewhere, to me!). In fact as I write this, I'm enjoying the present. Actually we got a bit too peckish having eaten only a
salad in the afternoon, so we attack a bag of Kroepoek and a packet of Tuc.

We watch the sunset (which isn't too stellar, because there's a bunch of clouds to the West), and see Sweden to the East as the minutes
crawl towards 20:00. But, we are swiftly seated and proceed to dine a four course meal, including cured meets, steak, venison, pork and
chicken; smoked fishes including salmon, eal, maatjes and fisheggs; an assortment of cheeses from France, Spain and Switzerland with
flatbread and grapes. Oh, did I mention we booked the buffet? It was sort of an endless stream of food; we were mighty proud to have
finished our four plates like real Dutchmen.

I am GPS tracking our boatride, because Google Maps cannot route me from Oslo to Kiel over water (it'll cunningly take the ferry from
_Larvik_ to _Hirtshals_, or alternatively the bridge from _Malm&ouml;_ to _Copenhagen_, but seeing as I've been so dilligent as to make a
map for every day's driving/boating so far, I decided to go the extra nautical mile and capture our adventure in the _Skagerrak_ and
_Kattegat_. Proudly shown at the top of this post, our lat-long at midnight local time was N 56.934 E 11.746 after having traveled 188.02
nautical miles. The rest of this boatride will have to remain a secret until tomorrow!

We finish our evening messing around on the cell phone, playing a few games, and watching the 8 channels of boring ship's TV until we settle
on the GPS track which updates one pixel per few minutes, an ultra exciting activity. We fall asleep just after midnight, as tomorrow we'll
be expected for breakfast at 7am (!), arriving at Kiel shortly before 10am.

## Pictures of the Day

{{< gallery-category >}}
    {{< gallery-photo fn="2022-09-11/IMG_5807.jpg" caption="The supercharger station in Oslo city center is in a (paid) parkinglot.">}}
    {{< gallery-photo fn="2022-09-11/IMG_7819.jpg" caption="Pim has fun on the Bolt scooter in Oslo">}}
    {{< gallery-photo fn="2022-09-11/IMG_7822.jpg" caption="The REMA1000, which we boycott but we don't remember why">}}
    {{< gallery-photo fn="2022-09-11/IMG_5810.jpg" caption="We see our ferry Color Fantasy arrive">}}
    {{< gallery-photo fn="2022-09-11/IMG_5832.jpg" caption="The yacht marina in Oslo">}}
    {{< gallery-photo fn="2022-09-11/IMG_5840.jpg" caption="The lighthouse islet in the Oslo Fjord">}}
    {{< gallery-photo fn="2022-09-11/IMG_5837.jpg" caption="Our view from alongside the ship">}}
    {{< gallery-photo fn="2022-09-11/IMG_7824.jpg" caption="Paul and Pim hang out in the aft lounge">}}
    {{< gallery-photo fn="2022-09-11/IMG_7842.jpg" caption="Pim immitates Rose (but on the stern, not the bow) - Paul made him do it!">}}
    {{< gallery-photo fn="2022-09-11/IMG_5830.jpg" caption="The inside promenade is a veritable money making machine">}}
    {{< gallery-photo fn="2022-09-11/IMG_5843.jpg" caption="The store has Chili Klaus trinidad scorpion chips (yum)">}}
    {{< gallery-photo fn="2022-09-11/IMG_5844.jpg" caption="Pim finds NOK 300 !!">}}
    {{< gallery-photo fn="2022-09-11/IMG_7838.jpg" caption="Pim turns his NOK 300 into a present :-)">}}
    {{< gallery-photo fn="2022-09-11/IMG_7839.jpg" caption="The sunset over Skagerrak">}}
    {{< gallery-photo fn="2022-09-11/IMG_7844.jpg" caption="One (of many) plates of foozle on the ship">}}
    {{< gallery-photo fn="2022-09-11/IMG_7850.jpg" caption="Pim enjoys his present!">}}
{{< /gallery-category >}}
{{< gallery-modal >}}
{{< gallery-script >}}
