---
title: 'Day 19: Kattegat (via Kiel, Berlin, DE) to Lovosice (CZ)'
date: 2022-09-12T22:19:44+02:00
Tags: []
Categories: []
---

## Our trip today

{{< image src="/img/day19/map.png" width="300px" float="right" >}}

Yesterday's post will show a map of us at midnight in the middle of _Kattegat_, the water between Sweden, Norway and Denmark. The ship
relentlessly kept its course and navigated us into the _Kiel_ harbor this morning. The boarding pass said that we had a breakfast table at
07:00, whoops, so let's set the alarm at 06:55 and wing it. Breakfast buffet was pretty elaborate, but we don't eat much. We already ate all
the thing yesterday evening at dinner. We kill some time by mosying around the ship a little bit, taking pictures of both the harbor as well
as the ship itself. I particualrly like Paul's shot of the chimney stack of our ship _Color Fantasy_ taken last night. The boat still
doesn't feel super busy - we totally could've slept in and gotten breakfast at 08:00 too, but we roll with the punches.

We disembark pretty smoothly at the _Kiel_ harbor. Tessa still thinks we're in Norway, and it is having a hard time readjusting to the cell
signal here in Germany, but that's not a big deal because there's really only one direction for us to go: _Berlin_. At customs, probably due
to our Swiss license plate, the guy asks if we have any cigarettes or hard liquor. He is not interested in the shitty wine I bought (free of
charge), so we are free to go.

{{< image src="/img/thumbnails/2022-09-12/IMG_5871.jpg" width="400px" float="right" >}}

Paul already has the music lined up for today - there's a DJ Ti&euml;sto album called _The Quest for Atlantis_, and it has a particular song
we both know belongs with the destination. However, before we get there, we have to make one stop at a supercharger in _Wittenburg_ where
there's a Van der Valk hotel with an adjoined indoor skiing center. I am continually amazed by these things, because I am not a fan of
skiing. The only thing that makes it a little bit worth while is the views of the valleys while on the Alps. And here, there are pictures of
mountains on the side, and really that's not the same thing.

{{< image src="/img/thumbnails/2022-09-12/IMG_7862.jpg" width="400px" float="right" >}}

We have lunch here - and considering we're in Germany, there's really only one thing to nosh: _Currywurst mit Pommes_ and it's fantastic.
What we really enjoy most about this lunch is the price, as we've most definitely not become used to the prices in Norway! Paul pays for the
party and we're off. The album is ready for the song we're waiting for just at the right time. The car is charged and we listen to track #16
called _Berlin (Peace Mix)_ from _Berlin Inc_ and we once again try to establish contact with Berlin! At 150km/h, while ripping up the A24
around _Marwitz_.

{{< image src="/img/thumbnails/2022-09-12/IMG_5878.jpg" width="400px" float="right" >}}

Our car wants to charge for a full hour in order to reach our destination for the night: _Lovosice_ in the Czech Republic. We decide to
leave the car at the _Berlin_ supercharger, while we make a blitz-visit to the city on ... scooters! We're really good at scooting around
cities by now. Using Google Maps, we program a bunch of sights into a self-guided tour, and like Japanese tourists we quickly stop at each
site to make a picture (or a dorky 0.5-Selfie, which we are kind of enjoying as an art-form by now), before quickly moving on.
We're on the clock here and we definitely don't want to incur idle charges at the Tesla station!

Our scooters in hand, we dash to and fro, and see the following (and you can too, in the album below):
{{< image src="/img/thumbnails/2022-09-12/IMG_5887.jpg" width="300px" float="right" >}}

*   First we visit Checkpoint Charlie, the best-known Berlin Wall crossing point between East Berlin and West Berlin during the Cold War.
*   Then we go to the Memorial to Homosexuals Persecuted Under Nazism, by artists Michael Elmgreen and Ingar Dragset.
*   Quickly folowed by Memorial to the Murdered Jews of Europe, also known as the Holocaust Memorial
*   (interrupted by our bladders calling attention to their fullness)
*   We scoot past the Brittish Embassy in Berlin (which has many bouquets of flowers for Her Majesty)
*   We check out the Reichstag, take many pictures, only one of which is worthwhile sharing
*   The Brandenburg Gate cannot be missed on such a tour, but our time is up, so we ..
*   .. do _just one more_ (just like we're Geocaching) and visit the Berlin Victory Column

{{< image src="img/day19/hotel-lev.jpg" width="400px" float="right" >}}

Then we scoot back to the car, which awaits us fully charged with 420km in the battery, and we program the satnav for _Lovosice_ in Czechia.
We arrive there at 19:40 and check into our hotel, after dropping the car off at the local supercharger once again. Our plan is go get
dinner (which we do, Garlic Soup and Tagliatelle for Pim, Mozarella with Parmaham and Salad with Carpaccio for Paul because he is missing
our Trunk Salads), then pay next to nothing because we're no longer in Norway (nor Germany!), celebrate by finding a geocache (my first in
CZ!), then pick up the car, park it at the hotel, and finally turn in for the night.

Our plan is executed to perfection. The internet is busted at the hotel, and I've ran out of credit on my phone (I should blog less, maybe?)
and the TV remote is dog-slow, taking 5 seconds to act on any button, also I learn that the Czechs love dubbing all TV shows, so I call it
and pass out at 21:00. No idea how late Paul was up, cuz it took me no longer than a whiff of my pillow to fall into a deep slumber.


## Pictures of the Day

{{< gallery-category >}}
    {{< gallery-photo fn="2022-09-11/IMG_7855.jpg" caption="The chimney stack of our Color Fantasy at night">}}
    {{< gallery-photo fn="2022-09-12/IMG_5862.jpg" caption="The Helipad on Color Fantasy">}}
    {{< gallery-photo fn="2022-09-12/IMG_5864.jpg" caption="The lighthouse at the Kiel harbor">}}
    {{< gallery-photo fn="2022-09-12/IMG_7862.jpg" caption="Lunch: Currywurst mit Pommes - cannot be more German">}}
    {{< gallery-photo fn="2022-09-12/IMG_5871.jpg" caption="An indoor skiing piste in Wittenburg (Germany)">}}
    {{< gallery-photo fn="2022-09-12/IMG_5873.jpg" caption="Checkpoint Charlie in Berlin">}}
    {{< gallery-photo fn="2022-09-12/IMG_5877.jpg" caption="Memorial to Homosexuals Persecuted Under Nazism">}}
    {{< gallery-photo fn="2022-09-12/IMG_5878.jpg" caption="Memorial to the Murdered Jews of Europe ">}}
    {{< gallery-photo fn="2022-09-12/IMG_5882.jpg" caption="The Brittish Embassy in Berlin - homage to Queen Elizabeth">}}
    {{< gallery-photo fn="2022-09-12/IMG_5886.jpg" caption="Der Reichstag in Berlin">}}
    {{< gallery-photo fn="2022-09-12/IMG_5883.jpg" caption="Brandenburger Tor">}}
    {{< gallery-photo fn="2022-09-12/IMG_5887.jpg" caption="Pim and Paul enjoy their Tier scooters in Berlin">}}
    {{< gallery-photo fn="2022-09-12/IMG_5889.jpg" caption="Berlin Victory Column">}}
    {{< gallery-photo fn="2022-09-12/IMG_7871.jpg" caption="Paul and Pim at the Berlin Victory Column">}}
    {{< gallery-photo fn="2022-09-12/IMG_5893.jpg" caption="Welcome to the Czech Republic">}}
{{< /gallery-category >}}
{{< gallery-modal >}}
{{< gallery-script >}}

