---
title: 'Day 20: Lovosice (via Prague) to Brno'
date: 2022-09-13T16:01:29+02:00
Tags: []
Categories: []
---

## Our trip today

{{< image src="/img/day20/map.png" width="300px" float="right" >}}

Our plan for the day was to visit beautiful _Praha_, the capital of the Czech Republic, and then make our way down south to _Brno_, its
second largest city. As we woke up and saw the daylight of _Lovosice_, our day started easy-going. Breakfast and coffee were good in our
lodging, the _Hotel Lev_ with spa and swimming pool and sauna, none of which we've made use of. Yet, this hotel in _Lovosice_ was a whopping
EUR 78,- all-in. Except for the TV and Internet, two things we really don't need anyway, it served its purpose well!

## Prague 

{{< image src="/img/thumbnails/2022-09-13/IMG_5918.jpg" width="300px" float="right" >}}

We ghost and drop the bags in Tessa, which is parked just down the road, fully charged. That's useful because our trip today is ~290km from
here to _Praha_ and then on to _Brno_, so we'll need the autonomy. The drive to Prague is quickly completed, and underway Paul says "whoa,
that's some really big birds" and I scan the sky line looking for avians, only to completely miss the, well, big-ass hawk-like birds along
the E55 highway  on the ground. It feels silly to miss them, because they really are quite large.

Our drive to _Praha_ is only 60km or so, and Paul decides to park us at the national theater just next to the old town. We proceed to walk
the required _Karlův most_ (Charles Bridge) and up a little way to the castle, only to get distracted by a few Bolt scooters. You know what
that means! CZK 10 later, we feel like kingly kings with the wind in our hair, albeit at a meager 10km/h because it's a pedestrian zone. It
doesn't hold us back though, no way, we dash around the old town to visit the sights:

{{< image src="/img/thumbnails/2022-09-13/IMG_5947.jpg" width="300px" float="right" >}}

*   We start of course at Charles Bridge, it has an old town Bridge Tower
*   We take a look at Franz Kafka's rotating head ..
*   .. which takes us quite naturally to Church of Our Lady before Týn (which dominantes Old Town)
*   Then we spend some time (as do a few million other tourists) at the Astronomical Clock, which we find astronomically cool
*   Randomly bumping into beautiful architecture and old buildings where-ever we go, we visit Národní muzeum at Wenceslas Square
*   Paul is peckish so he nomms a strudel from the wrong country, at the Powder Tower, where Pim logs a geocache
*   We pay our respects (no selfies, we swear!) at the Jewish Synagogue and Old Jewish Cemetary, which is beautiful

{{< image src="/img/thumbnails/2022-09-13/IMG_5934.jpg" width="400px" float="right" >}}

We take a look at a few places for lunch and decide for a local / simple cafe, which serves us some delicious salad and pork medallion in
green peppercorn sauce (which is a bit runny for my taste, but I think Marina would think it's just right!). Finally we take the small walk
to St. Vitus Cathedral at the Prague Castle, walk the grounds a little bit (they now come free of charge with metal detector scanners at the
entrance of the courtyards, was that always the case??), before making our way back down to the river and parking spot at 14:30 or so, as
it's time to leave.

## Brno

{{< image src="/img/day20/map-night.png" width="300px" float="right" >}}

In the car, I start thinking about hotels and Paul reminds me of the two Finns that we saw up in _Mo i Rana_ (Norway), who just walked in
and got themselves a significantly better price than we did on hotels.com. We make a pact: tonight, we're doing a walk-in! I page my buddy
Michal who is from these parts (even though most of his colleagues think he's from Finland, I wonder who started that rumour ..), and ask him
what the cool things are in _Brno_. He immediately comes up with “burčák” (young not yet wine):

> _Maybe check the veg market (Zelny trh) and thereabouts in Brno. It’s likely they will be selling “burčák” (young not yet wine). Better
> yet, find some wine shop for Burčák… it’ll probably be better. Oh, and under no circumstances by the side of the road. ;)_

{{< image src="/img/thumbnails/2022-09-13/IMG_5994.jpg" width="400px" float="right" >}}

We park the car with 70km in the battery at a parkinglot in the center of town between _Hrad Špilberk_ (Špilberk Castle) and Liberty Square.
Walking into town from here we immediately see what appears to be a shopping mall. We enter it for a quick pitstop, but upon
entering I detect a very familiar smell indeed: popcorn! We make our way up the mall, exploring it a little bit and find the culprit: a movie
theater, which appears to have movies both dubbed and original with Czech subtitles. Why not catch a flic while we're here?

We find a movie that Paul recommends: Bullet Train, a comedy slash action movie with Brad Pitt. Check (✅, or should I say .. _Czech!_): it
is now booked for 21:30.

{{< image src="/img/thumbnails/2022-09-13/IMG_5995.jpg" width="400px" float="right" >}}

We explore _Brno_ a little bit, take a look at that square Michal mentioned with the vegetable market on it.  This city center is really
beautiful as well, with historic landmark buildings littered over the entire place. Then we go to the steakhouse joint that Paul scouted on
the intertubes, a place called _Pavillon_ which sells you cuts of meat in 100g increments, including some nice starters and accompanying
lesser important things such as potatoes and vegetables. We book it for 18:30 and are already starting to foam at the mouth for the
delicious food that awaits.

{{< image src="/img/thumbnails/2022-09-13/IMG_7905.jpg" width="300px" float="right" >}}

By now it's about 5pm, so this gives enough time to check in to our hotel. We scout one with 58 rooms, which we're happy to spontaneously
walk in to, but it's a little bit out of the city (which also makes it cheaper, like EUR 88,- cheap), and they have rooms available on
hotels.com, so off we go. We pick up Tessa, drive up North 8km or so and find a huge touring car in the parkinglot, plus a string of cars
behind it (on a one-way street). Paul jumps out of the car and dashes in and quickly back out, to report that they only have a double room,
no twins. The problem is, by now three or four more cars are behind me while this asshole touring car is empty and clearly going no where. A
lady is also trying to exit the parking lot but she eventually parks the car again and goes inside, I can only assume to complain about the
situation. After sitting around for 10min, Paul kindly asks the folks behind us to back out as we want to bail. They oblige and we're on
our way again.

So much for a walk-in! In the car, I book another hotel on-line, South of _Brno_, and it's called Hotel Pyramida, so we drive over there, it
has included WiFi, parking and breakfast for two, that'll do. Except, it won't do. We arrive there, seeing that the parking lot is in the
courtyard behind the building, with a teenie-tiny double door to squish our boat-sized car through. It reminds me of that time with the
_Hardship Brotherhood_ when we drove our car into some italian garage somehwere, and as was then, the car is frantically beeping and
signalling "don't do this, you're gonna kill me!"-style warnings, which as was then, I just ignore to the best of my ability. I manage to
drive safely through the passage and park the car. Alright, stress over, let's check in! No, let's not. The lady informs us that, as soon as
she saw the booking from hotels.com, she declined/canceled it because they are full. FUCK. ME.

{{< image src="/img/thumbnails/2022-09-13/IMG_7908.jpg" width="400px" float="right" >}}

It's now 18:15 and our dinner reservation is at 18:30, so we leave our car here and commandeer some scooters and make our way down the 1.2km
to Pavillon. There, we proceed to have a fantabulous dinner, huge steak, a bottle of Czech wine for me (which was very tasty, our waiter
made a good recommendation which I appreciate). There, I made a reservation for the second time, third hotel, you have to say three time's a
charm!? and it's at the reservoir North-West of _Brno_ called _Orea Resort Santon_. Something goes wrong with the reservation - it does
succeed in the hotels.com app, but I do not get a confirmation. I mess around with e-mail, then try to call them, but for some bizarre
reason when I click the button on the website, the phone rings and Marina picks up (color me surprised!). I do it again, and the line is
dead. This is not my evening!

{{< image src="/img/thumbnails/2022-09-13/IMG_6004.jpg" width="400px" float="right" >}}

At some point you just have to let things be things, and I decide this is one of those moments, so I declare this quest for hotels done and
decide to enjoy the remainder of my meal. We settle the bill and make our way to the movie theater, where we have a great time watching Brad
Pitt, Joey King, Brian Tyree Henry and Aaron Taylor-Johnson (and as it later turns out, a tiny cameo by Sandra Bullock ❤️❤️, my all time
favorite actress). It's hilariously funny, and I really dig _Ladybug_'s dry humor as well as the quippy dialog between _Lemon_ and
_Tangerine_ and the running gag about _Thomas the Train_ (n&eacute;e, _Tank Engine_).

{{< image src="/img/day20/police.jpg" width="400px" float="right" >}}

After the movie we grab a few Bolt scooters, it's now just after midnight, and I try to navigate with my iPhone in my pocket. It's a bit
erratic, telling us to go left, right, turn around, and also often just "Head South-East" style commentary. Not useful when you can't see
the Sun and you left your digital compass in your pocket. At one point, Paul gets pulled over by the cops, because he's scooting on the left
side of the road, where we're about to make a hard left turn. I find this ironic, cuz I'm the guy with a bottle of red wine in me, yet he's
the guy that gets in trouble with the law. Isn't that WEiRD? **Spoiler**: Yes, he is.

OK, entirely without getting arrested, we pick up our car, which now has 68km, and we drive it to the resort next to the reservoir, after
which it has 41km. We check in to our hotel, and color me surprised, but they actually have the reservation and proceed to drop me the room
keys. Yaay! Up at the room, we do a little bit of math, the _Brno_ supercharger is 21km South of here, and we have 41km in the battery. I'm
worried that tomorrow morning we'll have lost another kilowatthour or so, and we may have to end up pushing Tessa downhill. Talk about range
anxiety!

{{< image src="/img/thumbnails/2022-09-14/IMG_6013.jpg" width="400px" float="right" >}}

Not many words are spoken on this issue, Paul and I drag our poor souls back into the car, and he proceeds to drive the most careful and
respectful he has likely ever! I can see the sweat pouring out of his armpits and eyebrows, as we see the juxtaposition on "21km to
destination" and "29km left in battery" switch places. But, we arrive with Tessa at the supercharger like a total boss, it has 3% battery,
12km left. Paul triumphantly plugs it in and ... nothing happens. You have **got** to be kidding me right meow! But, I notice on the website
that there's six chargers here, even though there are eight physically installed, so I conclude that a pair of them must be busted. We move
over a few spots, plug Tessa in once again, and it proceeds to literally _transfigurate the electrons out of the wire_, it's so happy to be
fed.

A weight drops off our shoulders, we go get a local geocache, hang out until there's 250km in the battery, which will be enough to make it
up to our hotel, and in the morning back down all the way to our next destination: _Bratislava_ in Slovakia. After charging, we go to the
hotel, I take a quick shower, and we pass out. What an egg-citing day!

## Pictures of the Day

{{< gallery-category >}}
    {{< gallery-photo fn="2022-09-13/IMG_5914.jpg" caption="Karlův most (Charles Bridge)">}}
    {{< gallery-photo fn="2022-09-13/IMG_7876.jpg" caption="0.5-Selfie at Charles Bridge's Old Town Bridge Tower">}}
    {{< gallery-photo fn="2022-09-13/IMG_5916.jpg" caption="Statues on Karlův most">}}
    {{< gallery-photo fn="2022-09-13/IMG_5918.jpg" caption="Franz Kafka - Rotating Head in Prague">}}
    {{< gallery-photo fn="2022-09-13/IMG_5919.jpg" caption="Church of Our Lady before Týn">}}
    {{< gallery-photo fn="2022-09-13/IMG_5921.jpg" caption="Prague Astronomical Clock - Pim edition">}}
    {{< gallery-photo fn="2022-09-13/IMG_7880.jpg" caption="Prague Astronomical Clock - Paul edition">}}
    {{< gallery-photo fn="2022-09-13/IMG_5927.jpg" caption="The side of the Astronomical Clock">}}
    {{< gallery-photo fn="2022-09-13/IMG_5922.jpg" caption="Národní muzeum at Wenceslas Square">}}
    {{< gallery-photo fn="2022-09-13/IMG_5926.jpg" caption="0.5-Selfie of Pim at the Powder Tower">}}
    {{< gallery-photo fn="2022-09-13/IMG_7882.jpg" caption="0.5elfie of Paul at the Powder Tower">}}
    {{< gallery-photo fn="2022-09-13/IMG_5929.jpg" caption="Pim and Paul don a yarmulke while visiting the Synagogue">}}
    {{< gallery-photo fn="2022-09-13/IMG_5933.jpg" caption="The Old Jewish Cemetary">}}
    {{< gallery-photo fn="2022-09-13/IMG_7885.jpg" caption="The Old Jewish Cemetary">}}
    {{< gallery-photo fn="2022-09-13/IMG_5934.jpg" caption="The Old Jewish Cemetary">}}
    {{< gallery-photo fn="2022-09-13/IMG_5942.jpg" caption="Karlův most (Charles Bridge)">}}
    {{< gallery-photo fn="2022-09-13/IMG_5943.jpg" caption="A tram track behind the Prague Castle">}}
    {{< gallery-photo fn="2022-09-13/IMG_5944.jpg" caption="St. Vitus Cathedral at Prague Castle">}}
    {{< gallery-photo fn="2022-09-13/IMG_5947.jpg" caption="Face of the St. Vitus Cathedral at Prague Castle">}}
    {{< gallery-photo fn="2022-09-13/IMG_5949.jpg" caption="Panoramic view of Prague from its castle">}}
    {{< gallery-photo fn="2022-09-13/IMG_7896.jpg" caption="A Statue of a horse and woman, by Dali">}}
    {{< gallery-photo fn="2022-09-13/IMG_7901.jpg" caption="Paul looks up at the Cathedral at Prague Castle">}}

    {{< gallery-photo fn="2022-09-13/IMG_5994.jpg" caption="Pim snaps a pic of Zelny trh to show Michal, we're here">}}
    {{< gallery-photo fn="2022-09-13/IMG_5995.jpg" caption="Mahen Theatre (Mahenovo divadlo) in Brno">}}
    {{< gallery-photo fn="2022-09-13/IMG_7905.jpg" caption="Kostel svatého Michala (St. Michael Church) in Brno">}}
    {{< gallery-photo fn="2022-09-13/IMG_5997.jpg" caption="Pim's Tatake starter at Pavillon, Brno">}}
    {{< gallery-photo fn="2022-09-13/IMG_7907.jpg" caption="Paul's Tartare starter at Pavillon, Brno">}}
    {{< gallery-photo fn="2022-09-13/IMG_7908.jpg" caption="Our USDA Prime steak (one of two identical copies) at Pavillo, Brno">}}
    {{< gallery-photo fn="2022-09-13/IMG_6001.jpg" caption="Our shared ad-hoc cheese-plate at Pavillon, Brno">}}
    {{< gallery-photo fn="2022-09-13/IMG_6004.jpg" caption="We're in the movie theater, watching Bullet Train">}}
    {{< gallery-photo fn="2022-09-14/IMG_6013.jpg" caption="It's 01:30 and we're supercharging, spirits are (once again) high">}}

{{< /gallery-category >}}
{{< gallery-modal >}}
{{< gallery-script >}}
