---
title: 'Day 3 - Gävle to Skellefteå'
date: 2022-08-27T17:13:05+02:00
Tags: []
Categories: []
---

## Waking Up

{{< image src="/img/day3/map.png" width="300px" float="right" >}}

This morning we got up not too early, I think it must've been 07:20 that my watch gently poked me, and 08:00 when my iPhone less than subtly made a god damn racket, serves me right for not getting up the first time. Our hotel in Gävle was full of bikers (the motor cycle type), and they were bustling around in the hotel dining area, where we found some pretty good breakfast. I had some sandwiches with soft boiled eggs, and another one with ham and cheese. The orange juice was not too sweet (which is a euphemism for watered down), but that works well for me as I am not a sweet tooth.
Morning

We thought we'd maybe do a few fun things in the local town before heading off into the winds -- so we had taken a look at the map to see what Gävle has to offer. Trip Advisor showed us in the top10 that there was a nice walk through the Gamlastaden (the old town), and that there is a museum about prisons from the 1300s, which sounded definitely like something both of us would enjoy. We had to grab the car and thought maybe this is a good time to test the non-supercharger facilities, and yesterday night when we were on our way to dinner, I saw a parking lot with a few chargers. So, off we went, dropped the car at one of 24 charging posts, they are 32A Type2 and way more than my car can take. But what I found was really cool is that my 7 year old fob from The New Motion (now Shell) simply worked. So while the car sipped the juice, we took a small walk.


{{< image src="/img/day3/house.png" width="400px" float="left" >}}
Firstly, we walked past the old city, not once, but twice. Then, we found the thing and walked through it, for about 2 minutes until we were on the other side :-) It was a set of maybe 10 wooden houses painted in the typical iron-red weatherproof paint, with a few signs hanging out the sides. Paul took a few (thousand) pictures of them, because I think he was on a mission to prove that we're also doing cultural things, not just eating chickenwings on the highway. Porque no los dos?! After we did this walk, we went to the second attraction of the city, a museum of swedish history in prisons. However, after walking fully around it trying to find the entrance, once we ended up in what should be the front door, it turns out that it only opens at 12:00 and it's not even 10:45 yet. Also, the shops are all closed, so in the end Paul went into the local bakery to get some sweet pastry of sorts, and we decide to gun it.

## Driving

The drive was somewhat uneventful, mostly. It was a good trek, from Gävle to Sundsvall (the place we wanted to get to originally yesterday, but it was a bit too far out of reach), where we made our first charging stop, where I made us the same type of lunch (salad + nuts) that Paul talked about yesterday, with the leftovers, while Paul used his hands and feet to initiate a dialog with a local taxi driver who was charging his car at the local CHAdeMO outlet. After that quick lunch, we visited the local mall to get an item that Paul had sort of kind of forgotten to bring, and you might say an important object indeed: his jacket! He claimed to have been futzing around with either the winter coat or a lighter summer jacket, as the temps at the Nordkapp would be about 8C, he was undecided on which way to go, and in the end he want "neither" way! So, we convinced ourselves that what better style than to go Svensk Stil which implied a quick stop at the Peak Performance shop at the mall. A few crying bank cards later and we had our totes in hand.

{{< image src="/img/day3/max.png" width="400px" float="left" >}}

From Sundsvall we drove straight up to Umeå for the last charge of the day, it was 17:45 and we weren't exactly hungry yet, but Paul had mentioned that he had seen a bunch of stores called Max which appeared to be some fast food joint, and he asked me if I knew about them, but in my memory, going to Sweden with my parents as a youth, I do not recall ever having heard of or visited s hamburger joint called Max - although truth be told my parents would typically not be caught dead in one of these anyway! So we figured since we had 45min to kill anyway, we may as well grease it up and SEK 289 later, we had burgers and fries and onion rings and a diet 7up to fill up our stomachs. It was quite noisy because for some reason on Saturday nights folks would take their local soccer and athletics kids out to dinner; and they were not all very well behaved (some were trying to yeet french fries into each others' ketchup containers); although some of them were okay, I guess.

## Evening

{{< image src="/img/day3/river.png" width="400px" float="left" >}}

Finally, we made our last leg from Umeå to Skellefteå where I write this. Paul was driving, and all day so far we've had perfect driving conditions, often 110km/h on the 1.5 lane highway (where you have 2 lanes to pass by for a few kilometer, which then switches to 1 lane while the other side has 2 lanes). But at the end of the evening, about 50km before Skellefteå, the road decided to stop being a road and it was just a 12m wide rocky/dirt road as they were doing road construction but had stripped all of the asphalt away. At times Paul went 20km/h or slower, to avoid rocks and dirt and crap from reaching orbit as it spewed out from under our tires. It lasted maybe 10km or so, but the car had estimated our arrival to be 20:04 while in the end we rocked up at the hotel at 20:07, having performed a 609km day, give or take. 
We had to loop around the hotel because we could not find the front door, so Paul stayed in the car while I went to the main square to find the Best Western, check in and secure a parking spot in the garage. Then, with room keycard in hand, I went back outside to pick up Paul, who skillfully drove the car two levels down into Mordor, where we let Tessa rest for the night. We however, took a little walk around the town, notably across the bridge and along the river Skellefälven which is indeed a whole mouthful and quite a beautiful river. 

## What now?

I looked up that there's 950km left to go to Skarsvåg (in Norway) which is at the base of the Nordkapp itself, so we'll have to make it a two day trip. Today is Saturday August 27th, which means tomorrow we'll be half-way (possibly we can try to find a hotel in Finland!), which in turn means that we'll be at Skarsvåg on Monday 29th. I have therefore booked us a room at the Scandic Honningsvåg, which conveniently has a supercharger, for Monday 29th - Wednesday 31st. 

It also means that we will log the dest ([Norges Nordligste](https://coord.info/GC4E279)), N 71° 11.069 E 025° 40.593 within the next 72hrs. After 3 years of waiting, planning, rescheduling and delaying, we're really close now!

## Pictures of the Day

{{< gallery-category >}}
    {{< gallery-photo fn="2022-08-27/IMG_4695.jpg" caption="A public charger in Gävle">}}
    {{< gallery-photo fn="2022-08-27/IMG_4696.jpg" caption="Jon Erik Forsgren">}}
    {{< gallery-photo fn="2022-08-27/IMG_4698.jpg" caption="The old town of Gävle">}}
    {{< gallery-photo fn="2022-08-27/IMG_7405.jpg" caption="The old town of Gävle">}}
    {{< gallery-photo fn="2022-08-27/IMG_4699.jpg" caption="0.5 Selfie of Pim and Paul">}}
    {{< gallery-photo fn="2022-08-27/IMG_4721.jpg" caption="caption">}}
    {{< gallery-photo fn="2022-08-27/IMG_4722.jpg" caption="The Q8 here has CHAdeMO chargers!">}}
    {{< gallery-photo fn="2022-08-27/IMG_4723.jpg" caption="IKEA in Sweden - home base">}}
    {{< gallery-photo fn="2022-08-27/IMG_4724.jpg" caption="Pim and Paul sport Peak Performance jackets now">}}
    {{< gallery-photo fn="2022-08-27/IMG_4725.jpg" caption="A bridge en route">}}
    {{< gallery-photo fn="2022-08-27/IMG_4726.jpg" caption="Paul wanted to try MAX">}}
    {{< gallery-photo fn="2022-08-27/IMG_4727.jpg" caption="We have dirt/gravel roads too">}}
    {{< gallery-photo fn="2022-08-27/IMG_4728.jpg" caption="The river at Skellefteå">}}
    {{< gallery-photo fn="2022-08-27/IMG_4729.jpg" caption="The river at Skellefteå">}}
    {{< gallery-photo fn="2022-08-27/IMG_7399.jpg" caption="Paul atea a cracker with Jarlsberg">}}
{{< /gallery-category >}}
{{< gallery-modal >}}
{{< gallery-script >}}
