---
title: 'Day 4 - Skellefteå (SE) to Markkina (FI) to Oteren (NO)'
date: 2022-08-28T17:23:16+02:00
Tags: []
Categories: []
---

## Original Plan

{{< image src="/img/day4/map.png" width="300px" float="right" >}}

When we last wrote, what feels like an eternity ago, we were in lovely Sweden in a town called Skellefteå, which we know now is pronounced a little bit like She-left-tayo, and that is kind of how we feel today too - lady luck has left us in the lurch.  It all started just fine in our hotel, we woke up and did our usual grooming, put on clothes, got some great breakfast at the hotel, and then made our way downstairs to -3 to put the things in the car and start our day. Paul drove down the garage yesterday and it was, let's say, toight like a toiger, so this morning I had the pleasure of driving us back up and out of the basement. I am super impressed with how elegant this 2'600kg car can be inched up on a 30 degree incline, very impressive handling. We did not manage to damage it, yaay.

## First destination: Karesuvanto

Our first charging stop was at the lovely little town of Töre which is at the top of the Gulf of Bothnia, a little harbor town which also happens to be the crossing of a few larger highways. E4 east bound towards Finland and E10 northbound towards Gällivare and Narvik. Because we had a few minutes to kill while the battery was topping up, we went to get a little geocache at the local trucker stop. Then, after Paul had his icecream and I had a coffee, we drove up for a second leg towards high north Sweden, which is interrupted after a few kilometers by the crossing of the Arctic Circle!

{{< image src="/img/thumbnails/2022-08-28/IMG_4739.jpg" width="400px" float="left" >}}

Being there is really an accomplishment in its own right. At exactly 66 degrees and 33.5 minutes, we crossed the Polcirkeln and celebrated a little bit. Then, the drive went onwards towards a town called Puoltikasvaara which sounds Finish but is actually Swedish. There, there were 6 chargers, 4 of which were the newer CCS plugs and the other two were Type2, the one that my 2015 Model S takes. I made some lunch for us, the standard issue salad, but this time with some feta that we bought yesterday at the large Coop in Sundsvall. So far so good! 

{{< image src="/img/thumbnails/2022-08-28/IMG_4756.jpg" width="300px" float="right" >}}

Yesterday I had planned our next two days out -- first we would drive up through the arm of Finland and make a stop at Karesuvanto which has a supercharger, and then take a small cabin which we found on booking.com, for only EUR 36,- a night. Of course we were not expecting much for this amount, but at this latitude you can't really ask for a four star hotel either, and that's OK. The plan was to spend the night, and the next morning make the ~490km drive up via Kautokeino (Norway), for one last charge, and then hit Honningsvåg at the base of the Nordkapp. 
Alles klar! Except, it wasn't :-) A few small things went wrong. First, as we were driving up to the Finish border, the car mentioned that we were getting out of charging range, that is to say that we were so far up north from our last supercharger, that it would be difficult to get back to it. I found it strange, because we were headed straight for one ... and indeed, when arriving in Karesuvanto, there were indeed 6 superchargers, but none of them had Type2, they were all CCS. Whoops!

Our cabin guy (who looked as you would expect a Finn to look like) made a call to his buddy down the road, Marko, who operated that gas station and restaurant at which the CCS superchargers were stationed. He reminded us that there is also an AC 3x240V charger there, which will charge us up at 22kW. That's somewhat of a relief, but I've done the math .. it will not allow us to reach any active supercharger! The one I had chosen for our trip up was in Kautokeino but it, too, is a CCS-only one. There was a guy charging his Model S there, and I noticed that he had one of those fancy CCS-to-Type2 converters, so I asked if we could use it. He was fine with that, but he mentioned as well that they have to do some retrofit hardware thing-a-ma-jigger at Tesla service center before being able to use it. Oh crap, the plot thickens.


## Second destination: Skibotn

{{< image src="/img/thumbnails/2022-08-28/IMG_7443.jpg" width="400px" float="right" >}}

After some hemming and hawing and calculating our options, we made the decision to jettison the cabin in Markkina, and make our way to Tromsø instead. There's a Tesla dealership there, and maybe they can help us. Nobody in Norway or Netherlands or Switzerland is picking up the phone at Tesla, they try their best to make it easy to e-mail or use the Tesla app for help, but they do make it near impossible to get a human on the line when calling them. 

After all that deliberation, we had enough battery charge to make our way to Skibotn in Norway, there's a "regular" supercharger there, and one more just a bit further North - I had originally seen these when doing the 2019 planning - in Sørkjosen. But, these are the last to original (version 2) supercharger stations. The guy with his CCS-retrofit explained that all the new ones had been version 3 and only come with CCS charging. Crap on a cracker!

{{< image src="/img/thumbnails/2022-08-28/IMG_4758.jpg" width="400px" float="left" >}}

So we made a slight detour of plans, but to be fair to my Geocaching game, I did insist to get one geocache in Finland (I have never logged one here before); and I chose the one just alongside Saana, a sacred mountain (also the highest one in Finland I believe), and alongside it the cache denotes the highest highway road in Finland at 565m elevation. It's kind of funny that Paul's entire country is below that elevation, while I live just above it in Zurich Switzerland :-)
We logged the cache and made our way to the supercharger.  Underway we passed the Finish-Norwegian border and we saw a beautiful white reindeer walking past, but unfortunately we didn't have a camera ready at the time. However we saw also an even more rare sight, which is to say three Moose (which Paul likes to call Meese (goose-geese -> moose-meese)) two of which jumped over the road about 200m in front of the car, the third was hanging out in the shrubs next to the road. Quite majestic animals, I will admit!

{{< image src="/img/thumbnails/2022-08-28/IMG_7432.jpg" width="400px" float="right" >}}

When arriving to the hotel which I rebooked underway, it was closed. We called the number on the door, and a sleepy gentleman came downstairs after a few minutes and checked us in. It seems like we're the only ones in this entire hotel (which has 40 or so rooms), it's like ghost town on the parkinglot. Anyway, now we're settled in at the hotel in Oteren (just south of Skibotn, en route to Tromsø), with a battery entirely full and enough juice to make a round-trip from here to the Tesla shop (hopefully they can help us) and back to Skibotn for another charge.



## What now?
We have three plans, well maybe four:

*Plan A:* The Tesla guys in Tromsø can do the CCS retrofit. This would be great, as now we would be able to use all those fancy superchargers on the network, en route to Honningsvåg. This would be the best option as well for futureproofing the car, as there are bound to be more v3 charging stations built that have only the CCS plugs.

*Plan B:* We get a CHAdeMO cable, which would allow us access to several 50kW charging stations along the way - one in Alta, then Skaidi and finally Olderfjord (and from there it's 98km to Honningsvåg where the hotel will have 22kW charging available for checked in guests.

*Plan C:* We go BrokeBackMountain style, where we drive to Sørkjosen with the last v2 supercharger, tank it up to 400km autonomy, drive to Olderfjord where there's a 22kW charger, keep the car there for ~3hrs to get 150km of autonomy and then make the last leg to Honningsvåg like that.

*Plan D:* Doesn't really exist, it would be put the car on a trailer and schlepp ourselves up to the northcape like that :-) 

Which will it be? Expect an update tomorrow!

## Pictures of the Day
{{< gallery-category >}}
    {{< gallery-photo fn="2022-08-28/IMG_4749.jpg" caption="We cross the arctic circle">}}
    {{< gallery-photo fn="2022-08-28/IMG_4751.jpg" caption="Tessa is thirsty">}}
    {{< gallery-photo fn="2022-08-28/IMG_4753.jpg" caption="The signs up here are in two languages">}}
    {{< gallery-photo fn="2022-08-28/IMG_4755.jpg" caption="A view of a lake">}}
    {{< gallery-photo fn="2022-08-28/IMG_4756.jpg" caption="The superchargers at Karesuvanto only do CCS">}}
    {{< gallery-photo fn="2022-08-28/IMG_4757.jpg" caption="We find a geocache at 565m">}}
    {{< gallery-photo fn="2022-08-28/IMG_4758.jpg" caption="The highest motorway in Finland, near Saana">}}
    {{< gallery-photo fn="2022-08-28/IMG_7430.jpg" caption="A lake -- I don't know why we took this picture">}}
    {{< gallery-photo fn="2022-08-28/IMG_7432.jpg" caption="Tessa looks sporty in tippy-toppy Sweden">}}
    {{< gallery-photo fn="2022-08-28/IMG_7434.jpg" caption="Tessa looks sporty in tippy-toppy Sweden">}}
    {{< gallery-photo fn="2022-08-28/IMG_7441.jpg" caption="Welcome to Finland">}}
    {{< gallery-photo fn="2022-08-28/IMG_7443.jpg" caption="Our cabin (which we didn't end up staying in)">}}
{{< /gallery-category >}}
{{< gallery-modal >}}
{{< gallery-script >}}

