---
title: 'Day 5 - Oteren (via Tromsø) to Honningsvåg'
date: 2022-08-29T21:19:08+02:00
Tags: []
Categories: []
---

## Part 1: Freud explains Pim's WEiRD dream

{{< image src="/img/day5/map.png" width="400px" float="right" >}}

Paul slept not too great this last night, the bed was too small in all dimensions he said (too short, too thin and not very wide). I myself, slept like a baby on steroids, although I did have the most wonderful dream. I think Freud would say that I was coping or processing the day's events from before, which I believe is healthy. My dream had me in a sort of a Luna park but with my bicycle, where we had to run down with a hundred or so folks with really expensive race bikes, but after a while we all had to dismount in sort of a triathlon except it was in the luna park itself, where we had to do mixemup and dodge'em and I totally sucked at it. Then, when finally exiting the race somewhere near the end of the peloton, all the bikes were gone and the lady I asked for help asked me "Where did you buy your ticket to compete?" and I said "I didn't buy a ticket cuz I didn't think it was necessary at all", and she said "Aha! we have confiscated your bike and you cannot ride anymore". Such a weird way to process how I failed to recognize that CCS chargers would not be usable for my car!

{{< image src="/img/thumbnails/2022-08-29/IMG_4796.jpg" width="300px" float="left" >}}

Same as last night, the door to the lobby (and restaurant) were closed and locked, so we walked around the hotel a little bit and found another exit. When we were in the yard, a young lady came to us and said that the breakfast would be in Herman's place, which we failed to find. After walking the grounds a little bit she came back outside to gently nudge us into the right place. It was awesome! A tiny kitchen with a stove and everything, toaster oven, Nespresso machine, and a fridge. In the fridge was a bunch of snackables and bread and jam, and all the things you might need for a wholesome breakkie!
The really weird thing though was that we really did appear to be the only guests this night, in the hotel with 40 or so rooms. Super interesting, but we're not ones to complain on hospitality so we munched up and drank some of the milk and coffee, and started on our way to Tromsø.


## Tesla Store in Tromsø

{{< image src="/img/thumbnails/2022-08-29/IMG_4798.jpg" width="400px" float="right" >}}

The drive up to the Tesla store would put us in Tromsø at around 09:30 or so, and I called ahead to the Dutch phone line and a lady called Leila assisted - she said that it would be near impossible to get a CCS retrofitted today but if we were willing to wait until tomorrow she would be able to fit us in. But I explained that we had a Plan B which would be to buy a CHAdeMO cable to do (paid) DC charging at 50kW at least, and she confirmed that I could stop by to pick it up. 

At the Tesla store, a nice gentleman asked how could he help us, and we explained the situation and he did confirm that all the superchargers north of here are CCS only, but it would be possible to get one fitted today. In fact, he said it would be done by 12:30, unless my car's firmware was very old in which case it may be an hour or so more to get it fully updated.

{{< image src="/img/thumbnails/2022-08-29/IMG_4805.jpg" width="400px" float="left" >}}

So we hopped into a cab to bring us to the harbor of Tromsø where we called ahead to ensure our hotel would be good for the night, the lady at Scandic Honningsvåg seemed not to worried about getting us a room "we have plenty of availability right now", probably because the summer vacation is at its end and only morons go to the Nordkapp out of season. 

While walking around we did see the *Polarmuseet* and seeing as we were here to kill time anyway, we decided to go take a look. It was a quaint 3 story building with a bunch of background intel on how the nordic region fishing and hunting and things were in the good old days before Tik Tok (ie. boring but wholesome and with better online privacy). Henrieke will be pleased to know that not only was the 'activity of the day' to go get a charging cable and/or  upgrade on my car,  we also did a Tromsø downtown city tour, including snapping pics of the HMS Enterprise (a British navy vessel), and a small shopping spree (but we're not telling what we bought nor for whom!) so we actually also did multiple cultural things this morning.

{{< image src="/img/thumbnails/2022-08-29/IMG_4808.jpg" width="400px" float="right" >}}

I guess the best part was that when we were on the top floor of the museum, I got a push notification from the Tesla app that my car was ready for pickup (at 11:40 am!) so we made our way up to the airport where the dealership is, paid the guys, and took delivery of an all new and upgraded charging system that now supports CCS. Whoohoo!

As a result of this, the trip up north now can make use of 4 additional supercharger stations, and the 240km round trip to Tromsø will pay itself back within one or two charging stops because the alternative is 50kW CHAdeMO or 22kW AC charging which will take 4-5hrs to charge the car. And, the CCS will be useful in the future for any other trips with this car. Great.

## Part 2: Tromsø to Honningsvåg

{{< image src="/img/thumbnails/2022-08-29/IMG_4812.jpg" width="400px" float="right" >}}

Then we got a nice surprise, as while the folks at Tesla Tromsø were installing the CCS kit, they also tested it for us and let it charge for some 25min or so to make sure it worked, so the battery was all topped up and we were ready to jet. Our trip started just before 12:00 noon, and first stop would be the Sørkjosen charger (which is the very last one northbound that has the original Type2 connectors, in addition to the spiffy new CCS connectors of course), so we decided to give it a good go with the new plug and - as expected - it worked just fine at just over 110kW of charging. I made a caesar salad and when we were done nomming on it, we drove up the hill for about 300m elevation gain, at which point we stopped and took some pictures, the views were stunning with lots of fluffy clouds and blue waters and greens/browns on the terrain. It was magnificent, and we both enjoyed it very much. I got to drive down the hill, for about 17km or so we had negative Watt-hours per kilometer, due to smart regenerative breaking, so thank you Norway, for that!

{{< image src="/img/thumbnails/2022-08-29/IMG_4837.jpg" width="400px" float="left" >}}

The last stop for us was the supercharger at Skaidi, which is quite literally in the middle of nowhere, with only a small camping/cabin site, a gas station with some *kleffe hamburgertjes* (of which we ate some!) and, since this year, three charging stations, where we got to test our CCS-only capabilities. I am so happy with this add-on we got in Tromsø!

From here we were really on the planes of northern Norway and the driving was pretty smooth with a few reindeer here and there (well, quite a few actually, we came across three separate herds, not all of which were skittish ;-) and some of which jumped the fence just as we were approaching. It was cool to shoot some pics and movies of them as we were gently rolling past in the silent automobile. 

## You have arrived!

Then we arrived at Honningsvåg at just around 9pm, and had a little kerfuffle at the checkin because they could find the booking for us but it was on the wrong day. It was quickly sorted and our room was waiting for us. After _driving 4973km_, we parked the car at the neighboring Scandic hotel so that it can charge a little bit overnight. That would be useful and it'd allow us to trek around a little bit to the ([commercial](https://goo.gl/maps/TvLqNCCnYoC69rRZ8)) north cape as well as park it around the trailhead to the ([real](https://goo.gl/maps/6KNESGgtU1yLEYaQ7)) north cape tomorrow morning, when we go to hike to the Norges Nordligste geocache, which is our true _destination_ for this fantastic roadtrip. 

At 7:30am we get up, get a breakfast at around 8am, and will try to go to the trailhead of Knivskjellodden by 8:45am or so. Others say:

> _Marked hiking trail, 18 km round trip from Highway E69. We used 2.5 hours on the hike to Knivskjelodden. Excellent view towards the North Cape Plateau wichs is about 1500 m south of Knivskjellodden. By walking the world’s northernmost hiking trail to Knivskjelodden, you can write your name in the hiking association’s minute book at Knivskjelodden, and buy a diploma at Nordkapp Camping as proof that you have visited Knivskjelodden and the year 2000 cairn._

## Pictures of the Day
{{< gallery-category >}}
    {{< gallery-photo fn="2022-08-29/IMG_4796.jpg" caption="We have breakfast in Oteren - we are the only ones in the hotel">}}
    {{< gallery-photo fn="2022-08-29/IMG_4798.jpg" caption="Paul phones home at the Tesla dealership in Tromsø">}}
    {{< gallery-photo fn="2022-08-29/IMG_7447.jpg" caption="Paul freaks out because there's a stuffed animal here">}}
    {{< gallery-photo fn="2022-08-29/IMG_4805.jpg" caption="The Polar Museum in Tromsø">}}
    {{< gallery-photo fn="2022-08-29/IMG_7448.jpg" caption="Street art in Tromsø">}}
    {{< gallery-photo fn="2022-08-29/IMG_4808.jpg" caption="We have a CCS cable/converter!">}}
    {{< gallery-photo fn="2022-08-29/IMG_4809.jpg" caption="A random ship underway to Honningsvåg">}}
    {{< gallery-photo fn="2022-08-29/IMG_4810.jpg" caption="Supercharger: check!">}}
    {{< gallery-photo fn="2022-08-29/IMG_4812.jpg" caption="Pim poses on the high planes">}}
    {{< gallery-photo fn="2022-08-29/IMG_7453.jpg" caption="An overview pano on the high planes">}}
    {{< gallery-photo fn="2022-08-29/IMG_4818.jpg" caption="Reindeer">}}
    {{< gallery-photo fn="2022-08-29/IMG_4820.jpg" caption="Reindeer">}}
    {{< gallery-photo fn="2022-08-29/IMG_4824.jpg" caption="Pim poses for a river underway to Honningsvåg">}}
    {{< gallery-photo fn="2022-08-29/IMG_4826.jpg" caption="A GPS location - we are getting closer">}}
    {{< gallery-photo fn="2022-08-29/IMG_4827.jpg" caption="Tessa charges at Skaidi">}}
    {{< gallery-photo fn="2022-08-29/IMG_7452.jpg" caption="Pim makes some lunch at Skaidi">}}
    {{< gallery-photo fn="2022-08-29/IMG_4828.jpg" caption="Reindeer in front of the car">}}
    {{< gallery-photo fn="2022-08-29/IMG_4837.jpg" caption="Reindeer are keeping a close eye on us">}}
    {{< gallery-photo fn="2022-08-29/IMG_4838.jpg" caption="We are at Nordkapp kommune">}}
    {{< gallery-photo fn="2022-08-29/IMG_4839.jpg" caption="Paul poses at the Nordkapp kommune sign">}}
    {{< gallery-photo fn="2022-08-29/IMG_7482.jpg" caption="Pim poses at the Nordkapp kommune sign">}}
    {{< gallery-photo fn="2022-08-29/IMG_4841.jpg" caption="Cheers: We're at the hotel in Honningsvåg">}}
{{< /gallery-category >}}
{{< gallery-modal >}}
{{< gallery-script >}}
