---
title: 'Day 7 - Honningsvåg (via Hammerfest) to Kautokeino'
date: 2022-08-31T19:03:12+02:00
Tags: []
Categories: []
---

## About those hiking boots...

{{< image src="/img/day7/map.png" width="300px" float="right" >}}


As Pim reported yesterday,  there was this slight inconvenience with my boots during the hike, so we should remedy that first. Pim was already threatening to hike the Besseggen trail without me, if I didn't have shoes (I do have shoes .. but my driving shoes should really only be used for driving, the sole is pretty worn out, and I have a pair of 'decent' shoes, not something to hike on). So the evening before, at the Corner restaurant, I asked the nice waitress if she knew any places that sell shoes in Honningsvåg. As she was just a temporary inhabitant (she originally came from Estonia with her boyfriend for this summer job), she wasn't too familiar with the local footwear specialists. Perhaps I could try the sporting goods store, just around the corner.
After paying for our meal, we decided to check it out .. and indeed, just around the corner was an Intersport. The sign in the window said the store would open at 9am, so we would make sure to be there at 9 sharp. Of course, at 9 we were still eating our breakfast in the Scandic hotel, so a brabants kwartiertje later, we walked into the Intersport. Now, the next challenge: my feet are slightly larger than average. Back home, when I want to buy new shoes, the first question I ask is "do you have anything in 47 or 48" (about size 14 in the US). Quite frequently, the answer is "nothing", so I already feared that I was on a mission impossible buying shoes in my size in friggin' Norway. Imagine my surprise that this particular shop not only had shoes in my size, but various options for hiking boots in size 48! So, 15 minutes and what seems to have been a billion NOK later, Pim and I jump in the car with new shoes (and hiking pants).

## Where to go next?


{{< image src="/img/thumbnails/2022-08-31/IMG_4973.jpg" width="300px" float="right" >}}

**Hammerfest** - Given our amazing planning skills, we discuss "where next" while driving there. We're on the E69, headed south; our final destination is Vienna, but we're not even close to going there yet. Looking at the map, we decide to check who's holding Mjölnir, so Hammerfest it is. On our way there, reindeer accompany us a little bit too close for our comfort, as they walk across the road along Kvaløya (reindeer steak seems like a good thing to try, but probably best to not butcher them with a Tesla) so we carefully slalom around various antlered animals towards Hammerfest. Which then turns out to be pretty much what you'd expect it to be: small. We park the car (for free! Norway has the awesome thing where electric cars can park for free in public parking spaces) and start exploring. First stop is a pharmacy for some lip balm and iodine. Then we discover that most food places in Hammerfest (and there are quite a few more than we expected) are generally of the 'fast' kind. So we rock up to Fresh and order a hamburger. Definitely a lot better than the one we got in Skaidi! After lunch, we walk around the town a bit more and buy some groceries for salads. There's a geocache to be found, but then it's time to continue our journey.

{{< image src="/img/thumbnails/2022-08-31/IMG_4988.jpg" width="400px" float="right" >}}

**Kautokeino** - Navigation set to Kautokeino, with a charging stop in Alta, only 270 km - easy peezy, lemon squeezy! It's a truly beautiful ride across a magnificent country. We arrive in Kautokeino at the hotel (there's only one), check in, and look for dinner options. Two seconds later, it is obvious that we're eating in the hotel: the other two places are, shall we say, not very appealing and after that Google suggests some restaurant in Tromsø (thanks G, only 400 km for dinner .. we know we're on a roadtrip, but that is overdoing it even for our standards). A quick shower later, we're ready for food which turns out to be quite nice! That reindeer we didn't filet on our way to Hammerfest is on the menu and it's quite good. Pim is not too much into game, so he has the cod, which was also very nice. Then, after dinner, I decide to go for a test drive in my brand new hiking boots. Luring Pim with a geocache at the local church, he joins for a 4km walk around downtown Kautokeino (there may not be many inhabitants, but they're pretty far between, so it's still quite large). A day well spent, we then go to sleep pretty tired and satisfied!

## Pictures of the Day
{{< gallery-category >}}
    {{< gallery-photo fn="2022-08-31/IMG_4960.jpg" caption="Tessa poses while we sit in a traffic jam">}}
    {{< gallery-photo fn="2022-08-31/IMG_4962.jpg" caption="Pim hanging out at the traffic jam">}}
    {{< gallery-photo fn="2022-08-31/IMG_4967.jpg" caption="Bridge to Hammerfest">}}
    {{< gallery-photo fn="2022-08-31/IMG_4968.jpg" caption="Reindeer tracking our car">}}
    {{< gallery-photo fn="2022-08-31/IMG_4969.jpg" caption="Reindeer staring at our car">}}
    {{< gallery-photo fn="2022-08-31/IMG_7516.jpg" caption="Reindeer">}}
    {{< gallery-photo fn="2022-08-31/IMG_4971.jpg" caption="Electric vehicles park for free here">}}
    {{< gallery-photo fn="2022-08-31/IMG_4972.jpg" caption="Delicious burger and fries">}}
    {{< gallery-photo fn="2022-08-31/IMG_4973.jpg" caption="A little gazebo in Hammerfest">}}
    {{< gallery-photo fn="2022-08-31/IMG_4974.jpg" caption="Water overlooking Hammerfest">}}
    {{< gallery-photo fn="2022-08-31/IMG_4975.jpg" caption="A statue of Adolf Lindstrom">}}
    {{< gallery-photo fn="2022-08-31/IMG_4977.jpg" caption="The bridge to Hammerfest">}}
    {{< gallery-photo fn="2022-08-31/IMG_4980.jpg" caption="Paul munches beef jerky">}}
    {{< gallery-photo fn="2022-08-31/IMG_4981.jpg" caption="A random lake.">}}
    {{< gallery-photo fn="2022-08-31/IMG_4983.jpg" caption="Cheese and reindeer/moose cured meats">}}
    {{< gallery-photo fn="2022-08-31/IMG_4986.jpg" caption="A geocache at the local church in Kautokeino">}}
    {{< gallery-photo fn="2022-08-31/IMG_4988.jpg" caption="The church of Kautokeino (overview)">}}
    {{< gallery-photo fn="2022-08-31/IMG_7522.jpg" caption="The church of Kautokeino (closeup)">}}
{{< /gallery-category >}}
{{< gallery-modal >}}
{{< gallery-script >}}
