---
title: 'Day 8 - Kautokeino (via Kiruna, SE) to Narvik (NO)'
date: 2022-09-01T21:53:13+02:00
Tags: []
Categories: []
---

## Breakfast

{{< image src="/img/day8/map.png" width="400px" float="right" >}}

This morning we got up at our usual time, 07:00, although every time I get up at our usual time, Paul is already nose-deep in his phone doing some reading. I think he gets up at a .. let's say, somewhat earlier time than I do :-) We went to the lobby and through to the restaurant where we had dinner yesterday and there were folks chattering away and eating/drinking their breakfast feast. Walking through the room, I again saw that the Norwegians really do cherish their breakfast buffet. Marina will remember (not so fondly) the breakfast we've had in California as we were tripping around Santa Cruz, Half Moon Bay, Marin and there we have dry (corn-syrup) bread (with scrambled eggs and some form of protein in the shape of a hamburger patty), bitter filter coffee, super sweet orange juice extract, and sugary cornflakes (or froot loops) - compared to this country where invariably we have (included) breakfast with fresh juice, coffee and teas, smoked salmon, salami, ham, goat/sheep/cow's milk cheese, fresh bread, bagels, grapes, cut fruit salad, and so on. It's refreshing, and we cannot help but stock up and overeat at little bit, at least I do definitely eat a lot more breakfast than I eat at home (which is actually a division by zero error, because I don't eat breakfast at home!). One thing I did notice though, is yesterday Paul paid NOK 219 for our starter, and the exact same ingredients were here now as well. Pro tip: skip dinner, and go directly for breakfast!

I had arranged today to meet somebody to talk about VPP (a nerdy project I work on in my spare time), so between 09:00-10:30 I went to do a sort of live training and explained a bit about vpp, linux-cp and vppcfg; and we'll continue that a little bit later after the guys I talked to get their hands dirty and generate a few more questions for me to chew on. In the mean time, Paul did the dishes and charged the car at the local supercharger in Kautokeino. The dishes (really only our salad bowls) were a few days stale, but Paul came back to the hotel to report that (a) the car was fully charged and (b) the salad bowls did not yet spawn new life forms. Especially the latter was quite the relief! By the way, later in the afternoon today, I got a quick call from my buddy Rayhaan, whom I've helped to get a 10Gbit L2VPN from his house to the local NTT  datacenter in Rümlang, and he was on-site to patch in his side. It worked, and he reported 0.7ms from his house and 9.8Gbit in both directions. Switzerland is kind of cool when it comes to high speed internet, but I digress ...

## An Attitude of Gratitude

{{< image src="/img/thumbnails/2022-09-01/IMG_4992.jpg" width="400px" float="right" >}}

The reason why we chose Kautokeino as a destination is because it affords us a return trip via Finland where we originally got "stuck" on account of not having a CCS charger cable. Our cabin guy in Markkino referred us to a local called Marko who operates the gas station and local eatery -- he had also installed the superchargers and CHAdeMO, and even a "regular" 22kW charging station, which we gratefully made use of when we had to bail the other day (see the post about Tesla dealership in Tromsø for details!). But Paul and I definitely agreed that it would be fun, if not simply required, to make a stop here on the way back to say thanks to Marko. The picture here is us happily charging the car in the supercharger station that we had to skip on the way up. Whoot! Marko was not around, but I wrote him a little thank-you note and gave it to the gas station folks. I'm sure he'll be pleased to see that we stopped by on the way back. Now that our dishes are cleaned (thanks again, WEiRD), I made us a usual salad based on iceberg, cucumber, cherry tomatoes, and red bellpepper. Paul had found us some protein to go with that, sundried tomatoes with feta cheese. Nyam - I really love sitting in the trunk of the car, slicing vegetables and listening to the music Tessa (we named our Model S 'Tessa') puts out. We enjoyed the foozle, very much.


## Choices Choices Choices

{{< image src="/img/thumbnails/2022-09-01/IMG_4996.jpg" width="400px" float="left" >}}

After this, we have to make some hard life choices. We'd really want to go to the three-country-point (Norway, Sweden, Finland) in Kilpisjärvi, but unfortunately the hike is 12km one-way, and the boat that takes you most of the way there is leaving at 15:00 and it's already after 14:00, so we won't be able to make that one. My dad had mentioned though that the train ride from Narvik to Kiruna is a nice thing to do, so we decide to do that -- but with a twist: we're going to go from Kiruna to Narvik (the other direction, which I'm sure is equally beautiful), but also drive it rather than take the train, because the latter is a 7hrs investment, and we have to end up in Narvik anyway, so it'd be a 7hrs (train) + 3hrs (car) investment, which is a bit much, even for us! 


{{< image src="/img/thumbnails/2022-09-01/IMG_4999.jpg" width="400px" float="right" >}}

So off we go, over to Kiruna, we make a little pitstop and take a look at the train station, and as well a spiffy new vista point called Luossavaara Utsikt which hasn't even been fully built yet. We drove up most of the way on dirt road, but my lord, the views there are stunning. Absolutely gorgeous overview of the old mines in Kiruna, some of them turned into lakes, but all of them really impressive for their size. After we take in the views from all 360 degrees, we see some approaching rain from the North, so we decide to ghost. We get into the car, Paul lets it spin downhill at -172 Wh/kilometer and we reattach to the E6 westbound for Narvik. My dad was right: this valley and its lake Tarneträsk to the North is stunning. Especially in the later evening, when the sunlight makes the water shine and glitter, we both very much enjoyed the drive. Good activity =)

{{< image src="/img/thumbnails/2022-09-01/IMG_5016.jpg" width="400px" float="left" >}}

We make one last stop to charge at Björkliden, where I claim Björk flies out to write her songs, a joke that Paul is not amused by, and our first charger of the three is malfunctioning, so briefly I have a 'holy shit' moment. However, the second one pumps electrons at 110kW, so we're good. We sit inside for a bit, drink a coffee (and Paul eats his ice cream), and shortly there-after we're on our way.

The hotel in Narvik, another Thon, is quaint, on the top of the hill, overlooking the water and the 1.5km long bridge Hålogalandsbrua over the fjord to get here. We somehow planned ahead (three whole days!) but I'm not gonna spill the beans yet. Faithful readers of this blog will soon find out what else we have in stock after we depart Narvik, but I will drop a hint. It's due West of here.

{{< image src="/img/thumbnails/2022-09-01/IMG_5017.jpg" width="300px" float="right" >}}

We rock up to a local pizzeria, where two nice gents serve us a really tasty pie, Paul ordered one with Gorgonzola and salami, and mine (pictured) was ham, salami and minced beef with onions. They tasted really well. To close off the day, we went to a local charging station (not Supercharger), because the car has 220km in the battery and the next supercharger is 180km away, seeing as we'll lose a bit of charge overnight and it's only 6C at the moment, we figure it's best to put a little bit of money into the Fortum pockets and charge locally. I am pleased to find that they have CHAdeMO (50kW), Type2 (22kW) and CCS (50kW), so of course we plug in our spiffy CCS outlet and charge at a respectable 40kW until the battery is entirely full. Hell yeah. I'm really gonna enjoy doing roadtrips with all these charging capabilities. Tomorrow morning, we leave Westbound from Narvik. Good night!

## Pictures of the Day
{{< gallery-category >}}
    {{< gallery-photo fn="2022-09-01/IMG_4990.jpg" caption="Welcome to Finland">}}
    {{< gallery-photo fn="2022-09-01/IMG_4992.jpg" caption="The car really charging at Marko's place">}}
    {{< gallery-photo fn="2022-09-01/IMG_4994.jpg" caption="Welcome to Sweden">}}
    {{< gallery-photo fn="2022-09-01/IMG_4995.jpg" caption="Kiruna train station">}}
    {{< gallery-photo fn="2022-09-01/IMG_4996.jpg" caption="The statue at Kiruna station">}}
    {{< gallery-photo fn="2022-09-01/IMG_4997.jpg" caption="Beautiful views of Kiruna">}}
    {{< gallery-photo fn="2022-09-01/IMG_4998.jpg" caption="Beautiful views of Kiruna">}}
    {{< gallery-photo fn="2022-09-01/IMG_5002.jpg" caption="The mines at Kiruna">}}
    {{< gallery-photo fn="2022-09-01/IMG_7527.jpg" caption="The mines at Kiruna">}}
    {{< gallery-photo fn="2022-09-01/IMG_5003.jpg" caption="The car with inifinty-views">}}
    {{< gallery-photo fn="2022-09-01/IMG_5004.jpg" caption="Beautiful views of Kiruna">}}
    {{< gallery-photo fn="2022-09-01/IMG_5010.jpg" caption="The car charging at Björkliden">}}
    {{< gallery-photo fn="2022-09-01/IMG_5011.jpg" caption="The view from Björkliden charging station">}}
    {{< gallery-photo fn="2022-09-01/IMG_5015.jpg" caption="Welcome to Norway">}}
    {{< gallery-photo fn="2022-09-01/IMG_5016.jpg" caption="Our pizza in Narvik was delicous">}}
{{< /gallery-category >}}
{{< gallery-modal >}}
{{< gallery-script >}}
